module Text.Html5.Entity.Data where
import Data.Map (Map)
import qualified Data.Map as M
import Data.Set (Set)
import qualified Data.Set as S
import Data.Text (Text, pack)
 
entityMap :: Map Text [Int]
 
entitySet :: Set Text
entityMap
  = M.fromList
      [(pack "&intlarhk;", [10775]), (pack "&male;", [9794]),
       (pack "&not;", [172]), (pack "&clubs;", [9827]),
       (pack "&cudarrl;", [10552]), (pack "&IJlig;", [306]),
       (pack "&rdldhar;", [10601]), (pack "&Zcaron;", [381]),
       (pack "&Lcedil;", [315]), (pack "&ltrif;", [9666]),
       (pack "&subE;", [10949]), (pack "&prcue;", [8828]),
       (pack "&NotGreaterSlantEqual;", [10878, 824]),
       (pack "&nharr;", [8622]), (pack "&nsupe;", [8841]),
       (pack "&searrow;", [8600]), (pack "&siml;", [10909]),
       (pack "&ocy;", [1086]), (pack "&varpropto;", [8733]),
       (pack "&mp;", [8723]), (pack "&jcirc;", [309]),
       (pack "&AMP", [38]), (pack "&gesdoto;", [10882]),
       (pack "&upsi;", [965]), (pack "&lstrok;", [322]),
       (pack "&triangleleft;", [9667]), (pack "&aacute;", [225]),
       (pack "&PrecedesEqual;", [10927]), (pack "&ges;", [10878]),
       (pack "&half;", [189]), (pack "&fopf;", [120151]),
       (pack "&divide;", [247]), (pack "&bprime;", [8245]),
       (pack "&Jcirc;", [308]), (pack "&NotTilde;", [8769]),
       (pack "&Qscr;", [119980]), (pack "&nsupE;", [10950, 824]),
       (pack "&hercon;", [8889]), (pack "&Ocy;", [1054]),
       (pack "&emsp13;", [8196]), (pack "&tbrk;", [9140]),
       (pack "&gjcy;", [1107]), (pack "&vArr;", [8661]),
       (pack "&NotCupCap;", [8813]), (pack "&varepsilon;", [1013]),
       (pack "&DownArrow;", [8595]), (pack "&amp", [38]),
       (pack "&rsaquo;", [8250]), (pack "&downarrow;", [8595]),
       (pack "&wedbar;", [10847]), (pack "&csub;", [10959]),
       (pack "&ascr;", [119990]), (pack "&nlsim;", [8820]),
       (pack "&olt;", [10688]), (pack "&preccurlyeq;", [8828]),
       (pack "&LeftUpTeeVector;", [10592]), (pack "&nhpar;", [10994]),
       (pack "&rlarr;", [8644]), (pack "&wr;", [8768]),
       (pack "&ni;", [8715]), (pack "&leqq;", [8806]),
       (pack "&Kfr;", [120078]), (pack "&rarrlp;", [8620]),
       (pack "&epsi;", [949]), (pack "&Ascr;", [119964]),
       (pack "&diamondsuit;", [9830]), (pack "&zcaron;", [382]),
       (pack "&lcedil;", [316]), (pack "&Ccedil", [199]),
       (pack "&leftrightsquigarrow;", [8621]),
       (pack "&vsubne;", [8842, 65024]), (pack "&hearts;", [9829]),
       (pack "&block;", [9608]), (pack "&natural;", [9838]),
       (pack "&Vopf;", [120141]), (pack "&Bernoullis;", [8492]),
       (pack "&GJcy;", [1027]), (pack "&bsim;", [8765]),
       (pack "&ijlig;", [307]), (pack "&angsph;", [8738]),
       (pack "&Otimes;", [10807]), (pack "&seswar;", [10537]),
       (pack "&Ograve", [210]), (pack "&sup2", [178]),
       (pack "&maltese;", [10016]), (pack "&xoplus;", [10753]),
       (pack "&Not;", [10988]), (pack "&eqslantgtr;", [10902]),
       (pack "&prnap;", [10937]), (pack "&NotTildeTilde;", [8777]),
       (pack "&sce;", [10928]), (pack "&lceil;", [8968]),
       (pack "&DownRightVector;", [8641]), (pack "&notinvc;", [8950]),
       (pack "&qscr;", [120006]), (pack "&sube;", [8838]),
       (pack "&range;", [10661]), (pack "&frac18;", [8539]),
       (pack "&lagran;", [8466]), (pack "&conint;", [8750]),
       (pack "&kfr;", [120104]), (pack "&scE;", [10932]),
       (pack "&NotLeftTriangleBar;", [10703, 824]),
       (pack "&ccedil", [231]), (pack "&RightCeiling;", [8969]),
       (pack "&Fopf;", [120125]), (pack "&Aacute;", [193]),
       (pack "&awconint;", [8755]), (pack "&vsubnE;", [10955, 65024]),
       (pack "&Upsi;", [978]), (pack "&NotGreaterGreater;", [8811, 824]),
       (pack "&Lstrok;", [321]), (pack "&cuepr;", [8926]),
       (pack "&NotExists;", [8708]), (pack "&DoubleUpArrow;", [8657]),
       (pack "&planck;", [8463]), (pack "&varr;", [8597]),
       (pack "&Conint;", [8751]), (pack "&precneqq;", [10933]),
       (pack "&xdtri;", [9661]), (pack "&SquareSubset;", [8847]),
       (pack "&VerticalSeparator;", [10072]),
       (pack "&nvap;", [8781, 8402]), (pack "&ocir;", [8858]),
       (pack "&lesges;", [10899]), (pack "&vopf;", [120167]),
       (pack "&gtcc;", [10919]), (pack "&ograve", [242]),
       (pack "&nhArr;", [8654]), (pack "&lesg;", [8922, 65024]),
       (pack "&triplus;", [10809]), (pack "&DiacriticalAcute;", [180]),
       (pack "&succsim;", [8831]), (pack "&NotHumpEqual;", [8783, 824]),
       (pack "&otimes;", [8855]), (pack "&Downarrow;", [8659]),
       (pack "&utri;", [9653]), (pack "&primes;", [8473]),
       (pack "&smile;", [8995]), (pack "&OElig;", [338]),
       (pack "&Scaron;", [352]), (pack "&Dcy;", [1044]),
       (pack "&ouml", [246]), (pack "&ac;", [8766]),
       (pack "&dwangle;", [10662]), (pack "&propto;", [8733]),
       (pack "&Vvdash;", [8874]), (pack "&Ucirc;", [219]),
       (pack "&aleph;", [8501]), (pack "&zeetrf;", [8488]),
       (pack "&ecirc;", [234]), (pack "&ImaginaryI;", [8520]),
       (pack "&ApplyFunction;", [8289]), (pack "&Yacute", [221]),
       (pack "&ang;", [8736]), (pack "&hfr;", [120101]),
       (pack "&topbot;", [9014]), (pack "&digamma;", [989]),
       (pack "&lessgtr;", [8822]), (pack "&iacute", [237]),
       (pack "&yen;", [165]), (pack "&IOcy;", [1025]),
       (pack "&ffllig;", [64260]), (pack "&drcrop;", [8972]),
       (pack "&csube;", [10961]), (pack "&solb;", [10692]),
       (pack "&NJcy;", [1034]), (pack "&lmoust;", [9136]),
       (pack "&agrave;", [224]), (pack "&jmath;", [567]),
       (pack "&quot", [34]), (pack "&spar;", [8741]),
       (pack "&strns;", [175]), (pack "&sext;", [10038]),
       (pack "&rarrhk;", [8618]), (pack "&eqvparsl;", [10725]),
       (pack "&Ecirc;", [202]), (pack "&Hfr;", [8460]),
       (pack "&gE;", [8807]), (pack "&nleftarrow;", [8602]),
       (pack "&mumap;", [8888]), (pack "&Otilde", [213]),
       (pack "&copf;", [120148]), (pack "&frac35;", [8535]),
       (pack "&Dscr;", [119967]), (pack "&eDDot;", [10871]),
       (pack "&udhar;", [10606]), (pack "&utdot;", [8944]),
       (pack "&iiota;", [8489]), (pack "&Tscr;", [119983]),
       (pack "&ast;", [42]), (pack "&nmid;", [8740]),
       (pack "&OpenCurlyDoubleQuote;", [8220]),
       (pack "&hookrightarrow;", [8618]), (pack "&Sopf;", [120138]),
       (pack "&trisb;", [10701]), (pack "&ssetmn;", [8726]),
       (pack "&uhblk;", [9600]), (pack "&emsp14;", [8197]),
       (pack "&Copf;", [8450]), (pack "&aring", [229]),
       (pack "&Tcy;", [1058]), (pack "&xfr;", [120117]),
       (pack "&submult;", [10945]), (pack "&bsime;", [8909]),
       (pack "&scaron;", [353]), (pack "&notnivb;", [8958]),
       (pack "&orarr;", [8635]), (pack "&micro;", [181]),
       (pack "&LongLeftRightArrow;", [10231]), (pack "&fork;", [8916]),
       (pack "&blacksquare;", [9642]), (pack "&COPY", [169]),
       (pack "&ccaron;", [269]), (pack "&yacute", [253]),
       (pack "&acute;", [180]), (pack "&congdot;", [10861]),
       (pack "&QUOT", [34]), (pack "&Aring", [197]),
       (pack "&thksim;", [8764]), (pack "&LessLess;", [10913]),
       (pack "&leg;", [8922]), (pack "&ldca;", [10550]),
       (pack "&gsim;", [8819]), (pack "&Xfr;", [120091]),
       (pack "&Jsercy;", [1032]), (pack "&sup3", [179]),
       (pack "&angmsdag;", [10670]), (pack "&gvnE;", [8809, 65024]),
       (pack "&dscr;", [119993]), (pack "&Ccaron;", [268]),
       (pack "&otilde", [245]), (pack "&minus;", [8722]),
       (pack "&CirclePlus;", [8853]), (pack "&tscr;", [120009]),
       (pack "&apid;", [8779]), (pack "&njcy;", [1114]),
       (pack "&NotLeftTriangle;", [8938]), (pack "&timesb;", [8864]),
       (pack "&sopf;", [120164]), (pack "&eta;", [951]),
       (pack "&straightepsilon;", [1013]), (pack "&sqsubseteq;", [8849]),
       (pack "&Ouml", [214]), (pack "&iocy;", [1105]),
       (pack "&DoubleVerticalBar;", [8741]), (pack "&tcy;", [1090]),
       (pack "&longleftrightarrow;", [10231]), (pack "&xwedge;", [8896]),
       (pack "&simlE;", [10911]), (pack "&copy", [169]),
       (pack "&xvee;", [8897]), (pack "&Iacute", [205]),
       (pack "&harrw;", [8621]), (pack "&Agrave;", [192]),
       (pack "&precnapprox;", [10937]), (pack "&THORN", [222]),
       (pack "&rsqb;", [93]), (pack "&Eta;", [919]),
       (pack "&midcir;", [10992]), (pack "&oelig;", [339]),
       (pack "&numero;", [8470]), (pack "&capcup;", [10823]),
       (pack "&rightthreetimes;", [8908]), (pack "&Cayleys;", [8493]),
       (pack "&middot", [183]), (pack "&nLeftarrow;", [8653]),
       (pack "&Longleftrightarrow;", [10234]), (pack "&bsemi;", [8271]),
       (pack "&ge;", [8805]), (pack "&minusd;", [8760]),
       (pack "&gap;", [10886]), (pack "&isins;", [8948]),
       (pack "&nedot;", [8784, 824]), (pack "&risingdotseq;", [8787]),
       (pack "&LeftUpVectorBar;", [10584]), (pack "&cedil", [184]),
       (pack "&NotTildeFullEqual;", [8775]), (pack "&thorn", [254]),
       (pack "&thkap;", [8776]), (pack "&DiacriticalGrave;", [96]),
       (pack "&jsercy;", [1112]), (pack "&xsqcup;", [10758]),
       (pack "&RightArrowBar;", [8677]), (pack "&twixt;", [8812]),
       (pack "&nvlt;", [60, 8402]), (pack "&dcy;", [1076]),
       (pack "&rsquor;", [8217]), (pack "&acd;", [8767]),
       (pack "&ucirc;", [251]), (pack "&lEg;", [10891]),
       (pack "&Dcaron;", [270]), (pack "&Gammad;", [988]),
       (pack "&NotDoubleVerticalBar;", [8742]), (pack "&hArr;", [8660]),
       (pack "&nsccue;", [8929]), (pack "&udblac;", [369]),
       (pack "&imof;", [8887]), (pack "&timesbar;", [10801]),
       (pack "&nges;", [10878, 824]), (pack "&Hopf;", [8461]),
       (pack "&blacktriangleright;", [9656]), (pack "&Auml;", [196]),
       (pack "&imped;", [437]), (pack "&ggg;", [8921]),
       (pack "&rcedil;", [343]), (pack "&leftthreetimes;", [8907]),
       (pack "&lE;", [8806]), (pack "&SHcy;", [1064]),
       (pack "&Gscr;", [119970]), (pack "&xopf;", [120169]),
       (pack "&equest;", [8799]), (pack "&frac38;", [8540]),
       (pack "&scnE;", [10934]), (pack "&gacute;", [501]),
       (pack "&pi;", [960]), (pack "&chcy;", [1095]),
       (pack "&frac12;", [189]), (pack "&prnsim;", [8936]),
       (pack "&curren;", [164]), (pack "&Afr;", [120068]),
       (pack "&Udblac;", [368]), (pack "&swarrow;", [8601]),
       (pack "&squf;", [9642]), (pack "&Acy;", [1040]),
       (pack "&vprop;", [8733]), (pack "&Rcedil;", [342]),
       (pack "&acirc", [226]), (pack "&Xopf;", [120143]),
       (pack "&larrpl;", [10553]), (pack "&curlyvee;", [8910]),
       (pack "&NotRightTriangleEqual;", [8941]),
       (pack "&wscr;", [120012]), (pack "&brvbar;", [166]),
       (pack "&lbbrk;", [10098]), (pack "&sup1;", [185]),
       (pack "&supdot;", [10942]), (pack "&Acirc", [194]),
       (pack "&UpperRightArrow;", [8599]),
       (pack "&CloseCurlyQuote;", [8217]), (pack "&boxH;", [9552]),
       (pack "&macr;", [175]), (pack "&sqsupe;", [8850]),
       (pack "&nvsim;", [8764, 8402]), (pack "&ordf;", [170]),
       (pack "&rrarr;", [8649]), (pack "&gammad;", [989]),
       (pack "&subne;", [8842]), (pack "&Wscr;", [119986]),
       (pack "&hopf;", [120153]), (pack "&dcaron;", [271]),
       (pack "&andd;", [10844]), (pack "&raquo", [187]),
       (pack "&cupdot;", [8845]), (pack "&plusmn;", [177]),
       (pack "&Mellintrf;", [8499]), (pack "&RBarr;", [10512]),
       (pack "&top;", [8868]), (pack "&Ntilde", [209]),
       (pack "&auml;", [228]), (pack "&Qfr;", [120084]),
       (pack "&plussim;", [10790]), (pack "&gscr;", [8458]),
       (pack "&Itilde;", [296]), (pack "&flat;", [9837]),
       (pack "&solbar;", [9023]), (pack "&lsaquo;", [8249]),
       (pack "&ssmile;", [8995]), (pack "&RightArrowLeftArrow;", [8644]),
       (pack "&afr;", [120094]), (pack "&SupersetEqual;", [8839]),
       (pack "&lneqq;", [8808]), (pack "&rBarr;", [10511]),
       (pack "&acy;", [1072]), (pack "&parallel;", [8741]),
       (pack "&mldr;", [8230]), (pack "&simgE;", [10912]),
       (pack "&shcy;", [1096]), (pack "&caron;", [711]),
       (pack "&CHcy;", [1063]), (pack "&LT", [60]),
       (pack "&rhard;", [8641]), (pack "&intcal;", [8890]),
       (pack "&oline;", [8254]), (pack "&ncong;", [8775]),
       (pack "&lHar;", [10594]), (pack "&PartialD;", [8706]),
       (pack "&le;", [8804]), (pack "&SucceedsEqual;", [10928]),
       (pack "&Pi;", [928]), (pack "&subnE;", [10955]),
       (pack "&par;", [8741]), (pack "&nless;", [8814]),
       (pack "&lparlt;", [10643]), (pack "&qfr;", [120110]),
       (pack "&lbrace;", [123]), (pack "&circledcirc;", [8858]),
       (pack "&npre;", [10927, 824]), (pack "&curlywedge;", [8911]),
       (pack "&tshcy;", [1115]), (pack "&ntilde", [241]),
       (pack "&tcaron;", [357]), (pack "&harr;", [8596]),
       (pack "&upsih;", [978]), (pack "&bigtriangleup;", [9651]),
       (pack "&ufisht;", [10622]), (pack "&lt", [60]),
       (pack "&itilde;", [297]), (pack "&bemptyv;", [10672]),
       (pack "&gesles;", [10900]), (pack "&ominus;", [8854]),
       (pack "&planckh;", [8462]), (pack "&toea;", [10536]),
       (pack "&dharr;", [8642]), (pack "&Tcaron;", [356]),
       (pack "&supsim;", [10952]), (pack "&boxh;", [9472]),
       (pack "&div;", [247]), (pack "&TSHcy;", [1035]),
       (pack "&nap;", [8777]), (pack "&rbarr;", [10509]),
       (pack "&isindot;", [8949]), (pack "&veeeq;", [8794]),
       (pack "&Laplacetrf;", [8466]), (pack "&gtdot;", [8919]),
       (pack "&ordm;", [186]), (pack "&AElig;", [198]),
       (pack "&pr;", [8826]), (pack "&Vcy;", [1042]),
       (pack "&tau;", [964]), (pack "&rightsquigarrow;", [8605]),
       (pack "&rppolint;", [10770]), (pack "&models;", [8871]),
       (pack "&angmsdaa;", [10664]), (pack "&pitchfork;", [8916]),
       (pack "&bsolhsub;", [10184]), (pack "&kcedil;", [311]),
       (pack "&DoubleLeftTee;", [10980]),
       (pack "&NotSucceedsTilde;", [8831, 824]), (pack "&rarrw;", [8605]),
       (pack "&ultri;", [9720]), (pack "&DDotrahd;", [10513]),
       (pack "&curren", [164]), (pack "&timesd;", [10800]),
       (pack "&doublebarwedge;", [8966]), (pack "&simrarr;", [10610]),
       (pack "&Vfr;", [120089]), (pack "&frac12", [189]),
       (pack "&laemptyv;", [10676]), (pack "&nltrie;", [8940]),
       (pack "&Kcedil;", [310]), (pack "&dlcrop;", [8973]),
       (pack "&plusmn", [177]), (pack "&auml", [228]),
       (pack "&Pr;", [10939]), (pack "&uml;", [168]),
       (pack "&Uparrow;", [8657]), (pack "&Ocirc;", [212]),
       (pack "&notinvb;", [8951]), (pack "&dagger;", [8224]),
       (pack "&Vdashl;", [10982]), (pack "&boxUR;", [9562]),
       (pack "&NotPrecedes;", [8832]), (pack "&dlcorn;", [8990]),
       (pack "&rarrfs;", [10526]), (pack "&Eopf;", [120124]),
       (pack "&malt;", [10016]), (pack "&percnt;", [37]),
       (pack "&delta;", [948]), (pack "&brvbar", [166]),
       (pack "&boxUr;", [9561]), (pack "&leq;", [8804]),
       (pack "&minusb;", [8863]), (pack "&Proportion;", [8759]),
       (pack "&qprime;", [8279]), (pack "&subsup;", [10963]),
       (pack "&lharul;", [10602]), (pack "&uopf;", [120166]),
       (pack "&rdca;", [10551]), (pack "&angrtvbd;", [10653]),
       (pack "&cir;", [9675]), (pack "&nwarr;", [8598]),
       (pack "&semi;", [59]), (pack "&Map;", [10501]),
       (pack "&para;", [182]), (pack "&RightTriangleEqual;", [8885]),
       (pack "&parsim;", [10995]), (pack "&upuparrows;", [8648]),
       (pack "&Uopf;", [120140]), (pack "&boxur;", [9492]),
       (pack "&ReverseElement;", [8715]), (pack "&lsqb;", [91]),
       (pack "&Zacute;", [377]), (pack "&vfr;", [120115]),
       (pack "&jscr;", [119999]), (pack "&varpi;", [982]),
       (pack "&ncap;", [10819]), (pack "&Lleftarrow;", [8666]),
       (pack "&boxuR;", [9560]), (pack "&iiiint;", [10764]),
       (pack "&macr", [175]), (pack "&lsime;", [10893]),
       (pack "&backprime;", [8245]), (pack "&ocirc;", [244]),
       (pack "&UpArrow;", [8593]), (pack "&bigcap;", [8898]),
       (pack "&Im;", [8465]), (pack "&uparrow;", [8593]),
       (pack "&rtrie;", [8885]), (pack "&scpolint;", [10771]),
       (pack "&sup1", [185]), (pack "&NotPrecedesSlantEqual;", [8928]),
       (pack "&supmult;", [10946]), (pack "&Jscr;", [119973]),
       (pack "&tilde;", [732]), (pack "&eopf;", [120150]),
       (pack "&LeftVector;", [8636]), (pack "&fcy;", [1092]),
       (pack "&dblac;", [733]), (pack "&nshortmid;", [8740]),
       (pack "&lfloor;", [8970]), (pack "&Tau;", [932]),
       (pack "&ffr;", [120099]), (pack "&nwArr;", [8662]),
       (pack "&NotLessTilde;", [8820]), (pack "&map;", [8614]),
       (pack "&rangd;", [10642]), (pack "&nis;", [8956]),
       (pack "&Tilde;", [8764]), (pack "&starf;", [9733]),
       (pack "&Fcy;", [1060]), (pack "&aelig;", [230]),
       (pack "&notin;", [8713]), (pack "&NegativeThinSpace;", [8203]),
       (pack "&Auml", [196]), (pack "&isinE;", [8953]),
       (pack "&lAarr;", [8666]), (pack "&zscr;", [120015]),
       (pack "&Dagger;", [8225]), (pack "&midast;", [42]),
       (pack "&LeftTriangleBar;", [10703]), (pack "&Ffr;", [120073]),
       (pack "&curvearrowright;", [8631]), (pack "&uharl;", [8639]),
       (pack "&quest;", [63]), (pack "&Delta;", [916]),
       (pack "&naturals;", [8469]), (pack "&gtrdot;", [8919]),
       (pack "&ddagger;", [8225]), (pack "&zacute;", [378]),
       (pack "&bigodot;", [10752]), (pack "&ordf", [170]),
       (pack "&succapprox;", [10936]), (pack "&ogt;", [10689]),
       (pack "&nLl;", [8920, 824]), (pack "&vcy;", [1074]),
       (pack "&OverBracket;", [9140]), (pack "&DiacriticalDot;", [729]),
       (pack "&Zscr;", [119989]), (pack "&frac14;", [188]),
       (pack "&boxplus;", [8862]), (pack "&RoundImplies;", [10608]),
       (pack "&bopf;", [120147]), (pack "&boxvr;", [9500]),
       (pack "&notindot;", [8949, 824]), (pack "&LessTilde;", [8818]),
       (pack "&lrhar;", [8651]), (pack "&Wfr;", [120090]),
       (pack "&cupor;", [10821]), (pack "&Ropf;", [8477]),
       (pack "&eqcirc;", [8790]), (pack "&lozf;", [10731]),
       (pack "&SucceedsSlantEqual;", [8829]), (pack "&scy;", [1089]),
       (pack "&llhard;", [10603]), (pack "&Bopf;", [120121]),
       (pack "&mscr;", [120002]), (pack "&ne;", [8800]),
       (pack "&NotGreater;", [8815]), (pack "&reg", [174]),
       (pack "&nlarr;", [8602]), (pack "&rpar;", [41]),
       (pack "&Int;", [8748]), (pack "&eacute;", [233]),
       (pack "&odsold;", [10684]), (pack "&uacute;", [250]),
       (pack "&Scy;", [1057]), (pack "&pound", [163]),
       (pack "&gfr;", [120100]), (pack "&ltri;", [9667]),
       (pack "&Hstrok;", [294]), (pack "&rlm;", [8207]),
       (pack "&dscy;", [1109]), (pack "&ofcir;", [10687]),
       (pack "&quaternions;", [8461]), (pack "&demptyv;", [10673]),
       (pack "&tscy;", [1094]), (pack "&bigcirc;", [9711]),
       (pack "&checkmark;", [10003]), (pack "&UpTee;", [8869]),
       (pack "&ReverseUpEquilibrium;", [10607]), (pack "&boxVr;", [9567]),
       (pack "&rArr;", [8658]), (pack "&loplus;", [10797]),
       (pack "&odash;", [8861]), (pack "&imath;", [305]),
       (pack "&Uacute;", [218]), (pack "&RightDoubleBracket;", [10215]),
       (pack "&luruhar;", [10598]), (pack "&NotSubsetEqual;", [8840]),
       (pack "&rdquor;", [8221]), (pack "&circledS;", [9416]),
       (pack "&shy", [173]), (pack "&nwnear;", [10535]),
       (pack "&caps;", [8745, 65024]), (pack "&nparallel;", [8742]),
       (pack "&LeftArrowRightArrow;", [8646]), (pack "&laquo", [171]),
       (pack "&ropf;", [120163]), (pack "&capand;", [10820]),
       (pack "&lap;", [10885]), (pack "&cong;", [8773]),
       (pack "&profalar;", [9006]), (pack "&nRightarrow;", [8655]),
       (pack "&circlearrowright;", [8635]), (pack "&boxVR;", [9568]),
       (pack "&scnap;", [10938]), (pack "&Nu;", [925]),
       (pack "&target;", [8982]), (pack "&nlArr;", [8653]),
       (pack "&ffilig;", [64259]), (pack "&REG", [174]),
       (pack "&int;", [8747]), (pack "&lmidot;", [320]),
       (pack "&sqsube;", [8849]), (pack "&sqcups;", [8852, 65024]),
       (pack "&NotHumpDownHump;", [8782, 824]),
       (pack "&nGtv;", [8811, 824]), (pack "&veebar;", [8891]),
       (pack "&orv;", [10843]), (pack "&prsim;", [8830]),
       (pack "&hstrok;", [295]), (pack "&lessapprox;", [10885]),
       (pack "&DotEqual;", [8784]), (pack "&OverBrace;", [9182]),
       (pack "&Lmidot;", [319]), (pack "&bot;", [8869]),
       (pack "&awint;", [10769]), (pack "&emsp;", [8195]),
       (pack "&emptyv;", [8709]), (pack "&rarr;", [8594]),
       (pack "&frac58;", [8541]), (pack "&Mscr;", [8499]),
       (pack "&prop;", [8733]), (pack "&thickapprox;", [8776]),
       (pack "&Eacute;", [201]), (pack "&DScy;", [1029]),
       (pack "&upharpoonleft;", [8639]), (pack "&tint;", [8749]),
       (pack "&times", [215]), (pack "&Rarr;", [8608]),
       (pack "&boxvR;", [9566]), (pack "&wfr;", [120116]),
       (pack "&RightUpVectorBar;", [10580]), (pack "&rangle;", [10217]),
       (pack "&nu;", [957]), (pack "&nrightarrow;", [8603]),
       (pack "&TScy;", [1062]), (pack "&rightleftarrows;", [8644]),
       (pack "&nrtri;", [8939]), (pack "&euro;", [8364]),
       (pack "&Gfr;", [120074]), (pack "&RightDownVector;", [8642]),
       (pack "&lnsim;", [8934]), (pack "&dotminus;", [8760]),
       (pack "&rbrace;", [125]), (pack "&nprec;", [8832]),
       (pack "&diamond;", [8900]), (pack "&ycirc;", [375]),
       (pack "&nequiv;", [8802]), (pack "&srarr;", [8594]),
       (pack "&sqsupset;", [8848]), (pack "&neArr;", [8663]),
       (pack "&LeftCeiling;", [8968]), (pack "&real;", [8476]),
       (pack "&phone;", [9742]), (pack "&nsc;", [8833]),
       (pack "&Star;", [8902]), (pack "&eacute", [233]),
       (pack "&doteqdot;", [8785]),
       (pack "&NotSquareSubset;", [8847, 824]),
       (pack "&gtreqless;", [8923]), (pack "&gtlPar;", [10645]),
       (pack "&dfr;", [120097]), (pack "&HumpDownHump;", [8782]),
       (pack "&backsimeq;", [8909]), (pack "&frac14", [188]),
       (pack "&capcap;", [10827]), (pack "&NotSucceeds;", [8833]),
       (pack "&NotLessSlantEqual;", [10877, 824]),
       (pack "&curarrm;", [10556]), (pack "&crarr;", [8629]),
       (pack "&ensp;", [8194]), (pack "&Cross;", [10799]),
       (pack "&pscr;", [120005]), (pack "&MinusPlus;", [8723]),
       (pack "&varkappa;", [1008]), (pack "&blk34;", [9619]),
       (pack "&Dfr;", [120071]), (pack "&vartriangleleft;", [8882]),
       (pack "&dd;", [8518]), (pack "&infin;", [8734]),
       (pack "&circleddash;", [8861]), (pack "&amalg;", [10815]),
       (pack "&lesdoto;", [10881]), (pack "&Ll;", [8920]),
       (pack "&Oopf;", [120134]), (pack "&larrbfs;", [10527]),
       (pack "&gnE;", [8809]), (pack "&xutri;", [9651]),
       (pack "&Imacr;", [298]), (pack "&subsub;", [10965]),
       (pack "&cuvee;", [8910]), (pack "&Cconint;", [8752]),
       (pack "&tfr;", [120113]), (pack "&Therefore;", [8756]),
       (pack "&star;", [9734]), (pack "&CloseCurlyDoubleQuote;", [8221]),
       (pack "&icirc;", [238]), (pack "&DoubleLongRightArrow;", [10233]),
       (pack "&angmsdac;", [10666]), (pack "&TildeTilde;", [8776]),
       (pack "&gnap;", [10890]), (pack "&nesim;", [8770, 824]),
       (pack "&raemptyv;", [10675]), (pack "&NotLess;", [8814]),
       (pack "&odot;", [8857]), (pack "&ltrie;", [8884]),
       (pack "&Ugrave;", [217]), (pack "&cupbrcap;", [10824]),
       (pack "&ntriangleright;", [8939]),
       (pack "&NotGreaterFullEqual;", [8807, 824]),
       (pack "&NotLeftTriangleEqual;", [8940]),
       (pack "&PlusMinus;", [177]), (pack "&Uacute", [218]),
       (pack "&udarr;", [8645]), (pack "&daleth;", [8504]),
       (pack "&egsdot;", [10904]), (pack "&rbrksld;", [10638]),
       (pack "&larrfs;", [10525]), (pack "&drcorn;", [8991]),
       (pack "&cross;", [10007]), (pack "&smt;", [10922]),
       (pack "&Tfr;", [120087]), (pack "&Icirc;", [206]),
       (pack "&rharul;", [10604]), (pack "&Ycirc;", [374]),
       (pack "&ulcorner;", [8988]), (pack "&Diamond;", [8900]),
       (pack "&rAarr;", [8667]), (pack "&origof;", [8886]),
       (pack "&les;", [10877]), (pack "&ll;", [8810]),
       (pack "&CenterDot;", [183]), (pack "&Eacute", [201]),
       (pack "&nearr;", [8599]), (pack "&oopf;", [120160]),
       (pack "&ENG;", [330]), (pack "&between;", [8812]),
       (pack "&aogon;", [261]), (pack "&DoubleDot;", [168]),
       (pack "&bump;", [8782]), (pack "&gne;", [10888]),
       (pack "&swarhk;", [10534]), (pack "&DD;", [8517]),
       (pack "&thinsp;", [8201]), (pack "&rarrap;", [10613]),
       (pack "&vangrt;", [10652]), (pack "&imacr;", [299]),
       (pack "&opar;", [10679]), (pack "&robrk;", [10215]),
       (pack "&eng;", [331]), (pack "&therefore;", [8756]),
       (pack "&rarrsim;", [10612]),
       (pack "&NotSucceedsSlantEqual;", [8929]), (pack "&egrave;", [232]),
       (pack "&Aogon;", [260]), (pack "&hksearow;", [10533]),
       (pack "&RightTee;", [8866]), (pack "&Pscr;", [119979]),
       (pack "&Hacek;", [711]), (pack "&uacute", [250]),
       (pack "&ugrave;", [249]), (pack "&preceq;", [10927]),
       (pack "&triangle;", [9653]), (pack "&blk12;", [9618]),
       (pack "&nvge;", [8805, 8402]), (pack "&ohbar;", [10677]),
       (pack "&gnsim;", [8935]), (pack "&vellip;", [8942]),
       (pack "&check;", [10003]), (pack "&lsimg;", [10895]),
       (pack "&NotSuperset;", [8835, 8402]), (pack "&Egrave;", [200]),
       (pack "&ZeroWidthSpace;", [8203]), (pack "&capbrcup;", [10825]),
       (pack "&centerdot;", [183]), (pack "&nrtrie;", [8941]),
       (pack "&phi;", [966]), (pack "&vBar;", [10984]),
       (pack "&isin;", [8712]), (pack "&gt;", [62]),
       (pack "&cularr;", [8630]), (pack "&numsp;", [8199]),
       (pack "&Euml;", [203]), (pack "&zigrarr;", [8669]),
       (pack "&Sscr;", [119982]), (pack "&boxvh;", [9532]),
       (pack "&angmsdaf;", [10669]), (pack "&ltdot;", [8918]),
       (pack "&hairsp;", [8202]), (pack "&cscr;", [119992]),
       (pack "&angst;", [197]), (pack "&boxDr;", [9555]),
       (pack "&iff;", [8660]), (pack "&Gt;", [8811]),
       (pack "&ucy;", [1091]), (pack "&darr;", [8595]),
       (pack "&xharr;", [10231]), (pack "&gneq;", [10888]),
       (pack "&boxdr;", [9484]), (pack "&ddarr;", [8650]),
       (pack "&ldquor;", [8222]), (pack "&gtrapprox;", [10886]),
       (pack "&Cscr;", [119966]), (pack "&frac34;", [190]),
       (pack "&dArr;", [8659]), (pack "&Ucy;", [1059]),
       (pack "&xhArr;", [10234]), (pack "&Iota;", [921]),
       (pack "&GT;", [62]), (pack "&thetasym;", [977]),
       (pack "&minusdu;", [10794]), (pack "&Vbar;", [10987]),
       (pack "&triangleq;", [8796]), (pack "&mapstoup;", [8613]),
       (pack "&Utilde;", [360]), (pack "&Lambda;", [923]),
       (pack "&Igrave", [204]), (pack "&boxdR;", [9554]),
       (pack "&Poincareplane;", [8460]), (pack "&lmoustache;", [9136]),
       (pack "&prime;", [8242]), (pack "&NotEqualTilde;", [8770, 824]),
       (pack "&frac45;", [8536]), (pack "&CircleDot;", [8857]),
       (pack "&sung;", [9834]), (pack "&nsqsube;", [8930]),
       (pack "&precnsim;", [8936]), (pack "&vartheta;", [977]),
       (pack "&euml;", [235]), (pack "&sscr;", [120008]),
       (pack "&nbsp;", [160]), (pack "&Mfr;", [120080]),
       (pack "&omicron;", [959]), (pack "&bigotimes;", [10754]),
       (pack "&Iukcy;", [1030]), (pack "&OpenCurlyQuote;", [8216]),
       (pack "&Omega;", [937]), (pack "&Tab;", [9]),
       (pack "&NotSquareSuperset;", [8848, 824]),
       (pack "&profsurf;", [8979]), (pack "&nshortparallel;", [8742]),
       (pack "&sigma;", [963]), (pack "&disin;", [8946]),
       (pack "&compfn;", [8728]), (pack "&deg", [176]),
       (pack "&NotElement;", [8713]), (pack "&dzigrarr;", [10239]),
       (pack "&Ecy;", [1069]), (pack "&ubrcy;", [1118]),
       (pack "&boxVh;", [9579]), (pack "&acE;", [8766, 819]),
       (pack "&nvHarr;", [10500]), (pack "&Omicron;", [927]),
       (pack "&piv;", [982]), (pack "&boxVH;", [9580]),
       (pack "&triminus;", [10810]), (pack "&Square;", [9633]),
       (pack "&Abreve;", [258]), (pack "&Sigma;", [931]),
       (pack "&tprime;", [8244]), (pack "&ldquo;", [8220]),
       (pack "&cwconint;", [8754]), (pack "&GreaterLess;", [8823]),
       (pack "&ulcorn;", [8988]), (pack "&UnderBar;", [95]),
       (pack "&glj;", [10916]), (pack "&Ubrcy;", [1038]),
       (pack "&ltlarr;", [10614]), (pack "&larrtl;", [8610]),
       (pack "&iota;", [953]), (pack "&bigoplus;", [10753]),
       (pack "&cirscir;", [10690]), (pack "&lvnE;", [8808, 65024]),
       (pack "&Phi;", [934]), (pack "&esdot;", [8784]),
       (pack "&frac78;", [8542]), (pack "&DownRightTeeVector;", [10591]),
       (pack "&utilde;", [361]), (pack "&LeftTriangleEqual;", [8884]),
       (pack "&lambda;", [955]), (pack "&ThinSpace;", [8201]),
       (pack "&DifferentialD;", [8518]), (pack "&iquest;", [191]),
       (pack "&comp;", [8705]), (pack "&igrave", [236]),
       (pack "&LeftUpDownVector;", [10577]), (pack "&langle;", [10216]),
       (pack "&nvle;", [8804, 8402]), (pack "&setmn;", [8726]),
       (pack "&UpArrowBar;", [10514]), (pack "&capdot;", [10816]),
       (pack "&mfr;", [120106]), (pack "&topf;", [120165]),
       (pack "&llarr;", [8647]), (pack "&NestedLessLess;", [8810]),
       (pack "&LeftVectorBar;", [10578]),
       (pack "&leftrightarrows;", [8646]),
       (pack "&PrecedesSlantEqual;", [8828]), (pack "&iukcy;", [1110]),
       (pack "&PrecedesTilde;", [8830]), (pack "&omega;", [969]),
       (pack "&Darr;", [8609]), (pack "&nltri;", [8938]),
       (pack "&ecy;", [1101]), (pack "&dopf;", [120149]),
       (pack "&ange;", [10660]), (pack "&uuml;", [252]),
       (pack "&iiint;", [8749]), (pack "&ulcrop;", [8975]),
       (pack "&gsime;", [10894]), (pack "&scnsim;", [8937]),
       (pack "&ecir;", [8790]), (pack "&Topf;", [120139]),
       (pack "&lsim;", [8818]), (pack "&notnivc;", [8957]),
       (pack "&rtri;", [9657]), (pack "&Prime;", [8243]),
       (pack "&Dopf;", [120123]), (pack "&InvisibleTimes;", [8290]),
       (pack "&szlig;", [223]), (pack "&boxDR;", [9556]),
       (pack "&square;", [9633]), (pack "&boxvH;", [9578]),
       (pack "&Uuml;", [220]), (pack "&abreve;", [259]),
       (pack "&qopf;", [120162]), (pack "&RightVectorBar;", [10579]),
       (pack "&equiv;", [8801]), (pack "&pound;", [163]),
       (pack "&uArr;", [8657]),
       (pack "&NotNestedGreaterGreater;", [10914, 824]),
       (pack "&Leftrightarrow;", [8660]), (pack "&prec;", [8826]),
       (pack "&rbrke;", [10636]), (pack "&rsquo;", [8217]),
       (pack "&nsup;", [8837]), (pack "&realine;", [8475]),
       (pack "&mid;", [8739]), (pack "&yacy;", [1103]),
       (pack "&bigwedge;", [8896]),
       (pack "&DiacriticalDoubleAcute;", [733]),
       (pack "&blacktriangleleft;", [9666]), (pack "&Edot;", [278]),
       (pack "&ee;", [8519]), (pack "&ddotseq;", [10871]),
       (pack "&csupe;", [10962]), (pack "&slarr;", [8592]),
       (pack "&Rang;", [10219]), (pack "&roarr;", [8702]),
       (pack "&subplus;", [10943]), (pack "&dzcy;", [1119]),
       (pack "&backcong;", [8780]), (pack "&Qopf;", [8474]),
       (pack "&dsol;", [10742]), (pack "&spades;", [9824]),
       (pack "&Ccirc;", [264]), (pack "&bsolb;", [10693]),
       (pack "&approxeq;", [8778]), (pack "&nearrow;", [8599]),
       (pack "&boxbox;", [10697]), (pack "&nacute;", [324]),
       (pack "&zcy;", [1079]), (pack "&DJcy;", [1026]),
       (pack "&Uarr;", [8607]), (pack "&easter;", [10862]),
       (pack "&hellip;", [8230]), (pack "&DoubleDownArrow;", [8659]),
       (pack "&epar;", [8917]), (pack "&backsim;", [8765]),
       (pack "&fscr;", [119995]), (pack "&hybull;", [8259]),
       (pack "&aopf;", [120146]), (pack "&there4;", [8756]),
       (pack "&sol;", [47]), (pack "&scirc;", [349]),
       (pack "&YAcy;", [1071]), (pack "&zhcy;", [1078]),
       (pack "&vscr;", [120011]), (pack "&npolint;", [10772]),
       (pack "&oint;", [8750]), (pack "&varnothing;", [8709]),
       (pack "&Zcy;", [1047]), (pack "&TRADE;", [8482]),
       (pack "&UnderParenthesis;", [9181]), (pack "&Fscr;", [8497]),
       (pack "&ETH", [208]), (pack "&Rfr;", [8476]),
       (pack "&napprox;", [8777]), (pack "&leftrightarrow;", [8596]),
       (pack "&gla;", [10917]), (pack "&nesear;", [10536]),
       (pack "&sub;", [8834]), (pack "&edot;", [279]),
       (pack "&Updownarrow;", [8661]), (pack "&rang;", [10217]),
       (pack "&Aopf;", [120120]), (pack "&UpDownArrow;", [8597]),
       (pack "&trade;", [8482]), (pack "&Vscr;", [119985]),
       (pack "&GreaterEqual;", [8805]), (pack "&bnequiv;", [8801, 8421]),
       (pack "&omacr;", [333]), (pack "&varsupsetneqq;", [10956, 65024]),
       (pack "&sc;", [8827]), (pack "&eth", [240]),
       (pack "&SuchThat;", [8715]), (pack "&ndash;", [8211]),
       (pack "&lsquor;", [8218]), (pack "&mapstodown;", [8615]),
       (pack "&LeftRightVector;", [10574]), (pack "&gtrsim;", [8819]),
       (pack "&Sqrt;", [8730]), (pack "&ReverseEquilibrium;", [8651]),
       (pack "&rthree;", [8908]), (pack "&ccirc;", [265]),
       (pack "&circledR;", [174]), (pack "&Omacr;", [332]),
       (pack "&frac15;", [8533]), (pack "&ZHcy;", [1046]),
       (pack "&supseteq;", [8839]), (pack "&els;", [10901]),
       (pack "&suphsol;", [10185]), (pack "&simne;", [8774]),
       (pack "&duarr;", [8693]), (pack "&Sub;", [8912]),
       (pack "&DZcy;", [1039]), (pack "&laquo;", [171]),
       (pack "&xnis;", [8955]), (pack "&Sc;", [10940]),
       (pack "&chi;", [967]), (pack "&UpperLeftArrow;", [8598]),
       (pack "&NotCongruent;", [8802]), (pack "&lescc;", [10920]),
       (pack "&SquareSupersetEqual;", [8850]),
       (pack "&urcorner;", [8989]), (pack "&shy;", [173]),
       (pack "&angrtvb;", [8894]), (pack "&SubsetEqual;", [8838]),
       (pack "&xmap;", [10236]), (pack "&uarr;", [8593]),
       (pack "&jcy;", [1081]), (pack "&djcy;", [1106]),
       (pack "&suphsub;", [10967]), (pack "&dollar;", [36]),
       (pack "&mlcp;", [10971]), (pack "&DownLeftTeeVector;", [10590]),
       (pack "&bfr;", [120095]), (pack "&SquareUnion;", [8852]),
       (pack "&LeftRightArrow;", [8596]), (pack "&Jcy;", [1049]),
       (pack "&lesseqgtr;", [8922]), (pack "&bigcup;", [8899]),
       (pack "&REG;", [174]), (pack "&beta;", [946]),
       (pack "&Chi;", [935]), (pack "&bbrktbrk;", [9142]),
       (pack "&rfr;", [120111]), (pack "&nsubseteq;", [8840]),
       (pack "&UpTeeArrow;", [8613]), (pack "&rnmid;", [10990]),
       (pack "&NotNestedLessLess;", [10913, 824]),
       (pack "&lfisht;", [10620]), (pack "&times;", [215]),
       (pack "&Nacute;", [323]), (pack "&Bfr;", [120069]),
       (pack "&excl;", [33]), (pack "&ncup;", [10818]),
       (pack "&DownBreve;", [785]), (pack "&eDot;", [8785]),
       (pack "&nsucceq;", [10928, 824]), (pack "&rect;", [9645]),
       (pack "&ropar;", [10630]), (pack "&mcomma;", [10793]),
       (pack "&updownarrow;", [8597]), (pack "&reg;", [174]),
       (pack "&blank;", [9251]), (pack "&Beta;", [914]),
       (pack "&bowtie;", [8904]),
       (pack "&NotRightTriangleBar;", [10704, 824]),
       (pack "&napid;", [8779, 824]), (pack "&Scirc;", [348]),
       (pack "&rcaron;", [345]), (pack "&Dstrok;", [272]),
       (pack "&boxdL;", [9557]), (pack "&Re;", [8476]),
       (pack "&middot;", [183]), (pack "&nGt;", [8811, 8402]),
       (pack "&nbumpe;", [8783, 824]), (pack "&nopf;", [120159]),
       (pack "&tstrok;", [359]), (pack "&Gcy;", [1043]),
       (pack "&Rrightarrow;", [8667]), (pack "&coloneq;", [8788]),
       (pack "&iacute;", [237]), (pack "&DownArrowUpArrow;", [8693]),
       (pack "&scsim;", [8831]), (pack "&profline;", [8978]),
       (pack "&angmsdah;", [10671]), (pack "&DoubleUpDownArrow;", [8661]),
       (pack "&Nopf;", [8469]), (pack "&yacute;", [253]),
       (pack "&loz;", [9674]), (pack "&angzarr;", [9084]),
       (pack "&Aring;", [197]), (pack "&Rcaron;", [344]),
       (pack "&COPY;", [169]), (pack "&nvrArr;", [10499]),
       (pack "&simeq;", [8771]), (pack "&LessSlantEqual;", [10877]),
       (pack "&ngeq;", [8817]), (pack "&zdot;", [380]),
       (pack "&empty;", [8709]), (pack "&Cfr;", [8493]),
       (pack "&eqcolon;", [8789]), (pack "&aelig", [230]),
       (pack "&straightphi;", [981]), (pack "&lrm;", [8206]),
       (pack "&QUOT;", [34]), (pack "&alefsym;", [8501]),
       (pack "&lates;", [10925, 65024]), (pack "&race;", [8765, 817]),
       (pack "&Iacute;", [205]), (pack "&Tstrok;", [358]),
       (pack "&THORN;", [222]), (pack "&otilde;", [245]),
       (pack "&prod;", [8719]), (pack "&smid;", [8739]),
       (pack "&DoubleContourIntegral;", [8751]), (pack "&lat;", [10923]),
       (pack "&rdsh;", [8627]), (pack "&thorn;", [254]),
       (pack "&commat;", [64]), (pack "&andv;", [10842]),
       (pack "&tosa;", [10537]), (pack "&ldrdhar;", [10599]),
       (pack "&lg;", [8822]), (pack "&cedil;", [184]),
       (pack "&ntrianglelefteq;", [8940]), (pack "&eparsl;", [10723]),
       (pack "&Intersection;", [8898]), (pack "&urcrop;", [8974]),
       (pack "&swArr;", [8665]), (pack "&rightharpoondown;", [8641]),
       (pack "&SucceedsTilde;", [8831]), (pack "&hbar;", [8463]),
       (pack "&Otilde;", [213]), (pack "&dstrok;", [273]),
       (pack "&diam;", [8900]), (pack "&xrArr;", [10233]),
       (pack "&quot;", [34]), (pack "&DoubleRightTee;", [8872]),
       (pack "&osol;", [8856]), (pack "&supne;", [8843]),
       (pack "&ngt;", [8815]), (pack "&latail;", [10521]),
       (pack "&rightarrowtail;", [8611]),
       (pack "&vartriangleright;", [8883]), (pack "&equals;", [61]),
       (pack "&rmoustache;", [9137]), (pack "&Succeeds;", [8827]),
       (pack "&Sfr;", [120086]), (pack "&lbrkslu;", [10637]),
       (pack "&sup3;", [179]), (pack "&cfr;", [120096]),
       (pack "&xrarr;", [10230]), (pack "&RightVector;", [8640]),
       (pack "&dtrif;", [9662]), (pack "&RightTeeArrow;", [8614]),
       (pack "&Yscr;", [119988]), (pack "&aring;", [229]),
       (pack "&image;", [8465]), (pack "&supnE;", [10956]),
       (pack "&subsim;", [10951]), (pack "&swarr;", [8601]),
       (pack "&elsdot;", [10903]), (pack "&iscr;", [119998]),
       (pack "&Ouml;", [214]), (pack "&para", [182]),
       (pack "&tcedil;", [355]), (pack "&Gbreve;", [286]),
       (pack "&precsim;", [8830]), (pack "&it;", [8290]),
       (pack "&becaus;", [8757]), (pack "&lotimes;", [10804]),
       (pack "&boxDL;", [9559]), (pack "&NotRightTriangle;", [8939]),
       (pack "&subsetneqq;", [10955]), (pack "&Iscr;", [8464]),
       (pack "&ThickSpace;", [8287, 8202]), (pack "&nsqsupe;", [8931]),
       (pack "&nlE;", [8806, 824]), (pack "&ocirc", [244]),
       (pack "&Tcedil;", [354]), (pack "&fltns;", [9649]),
       (pack "&egs;", [10902]), (pack "&Zdot;", [379]),
       (pack "&boxtimes;", [8864]), (pack "&LessGreater;", [8822]),
       (pack "&lAtail;", [10523]), (pack "&Yacute;", [221]),
       (pack "&napos;", [329]), (pack "&curlyeqprec;", [8926]),
       (pack "&olcross;", [10683]), (pack "&smeparsl;", [10724]),
       (pack "&biguplus;", [10756]), (pack "&ngtr;", [8815]),
       (pack "&cups;", [8746, 65024]), (pack "&Congruent;", [8801]),
       (pack "&GreaterFullEqual;", [8807]), (pack "&boxDl;", [9558]),
       (pack "&fnof;", [402]), (pack "&bull;", [8226]),
       (pack "&Barv;", [10983]), (pack "&rarrpl;", [10565]),
       (pack "&sfr;", [120112]), (pack "&uml", [168]),
       (pack "&Ocirc", [212]), (pack "&sqcaps;", [8851, 65024]),
       (pack "&or;", [8744]), (pack "&nle;", [8816]),
       (pack "&nexist;", [8708]), (pack "&doteq;", [8784]),
       (pack "&boxdl;", [9488]), (pack "&AElig", [198]),
       (pack "&Superset;", [8835]), (pack "&succcurlyeq;", [8829]),
       (pack "&npar;", [8742]), (pack "&subdot;", [10941]),
       (pack "&yscr;", [120014]), (pack "&copy;", [169]),
       (pack "&ordm", [186]), (pack "&gcy;", [1075]),
       (pack "&UnderBrace;", [9183]), (pack "&gbreve;", [287]),
       (pack "&Or;", [10836]), (pack "&ldrushar;", [10571]),
       (pack "&rlhar;", [8652]), (pack "&ouml;", [246]),
       (pack "&ruluhar;", [10600]), (pack "&succneqq;", [10934]),
       (pack "&longmapsto;", [10236]), (pack "&Emacr;", [274]),
       (pack "&nsub;", [8836]), (pack "&mDDot;", [8762]),
       (pack "&FilledSmallSquare;", [9724]),
       (pack "&LongLeftArrow;", [10229]), (pack "&Eogon;", [280]),
       (pack "&nrarrc;", [10547, 824]), (pack "&sdot;", [8901]),
       (pack "&nvinfin;", [10718]), (pack "&cupcap;", [10822]),
       (pack "&plus;", [43]), (pack "&NotVerticalBar;", [8740]),
       (pack "&circledast;", [8859]), (pack "&cirmid;", [10991]),
       (pack "&boxUl;", [9564]), (pack "&supset;", [8835]),
       (pack "&SHCHcy;", [1065]), (pack "&female;", [9792]),
       (pack "&LeftAngleBracket;", [10216]),
       (pack "&varsubsetneqq;", [10955, 65024]), (pack "&NewLine;", [10]),
       (pack "&sqcap;", [8851]), (pack "&lbrke;", [10635]),
       (pack "&xcap;", [8898]), (pack "&Sup;", [8913]),
       (pack "&umacr;", [363]), (pack "&leftharpoondown;", [8637]),
       (pack "&pfr;", [120109]), (pack "&lang;", [10216]),
       (pack "&approx;", [8776]), (pack "&Lscr;", [8466]),
       (pack "&Aacute", [193]), (pack "&nleftrightarrow;", [8622]),
       (pack "&complement;", [8705]), (pack "&lneq;", [10887]),
       (pack "&setminus;", [8726]), (pack "&NotGreaterLess;", [8825]),
       (pack "&uogon;", [371]), (pack "&bullet;", [8226]),
       (pack "&CupCap;", [8781]), (pack "&nvdash;", [8876]),
       (pack "&NotSquareSubsetEqual;", [8930]),
       (pack "&smashp;", [10803]), (pack "&Pfr;", [120083]),
       (pack "&GreaterTilde;", [8819]), (pack "&Umacr;", [362]),
       (pack "&Igrave;", [204]), (pack "&kopf;", [120156]),
       (pack "&NotSucceedsEqual;", [10928, 824]),
       (pack "&NonBreakingSpace;", [160]),
       (pack "&nLeftrightarrow;", [8654]), (pack "&varrho;", [1009]),
       (pack "&boxuL;", [9563]), (pack "&notni;", [8716]),
       (pack "&eg;", [10906]), (pack "&Lang;", [10218]),
       (pack "&nsucc;", [8833]), (pack "&cup;", [8746]),
       (pack "&questeq;", [8799]), (pack "&because;", [8757]),
       (pack "&Kopf;", [120130]), (pack "&Lcy;", [1051]),
       (pack "&shortmid;", [8739]), (pack "&Equal;", [10869]),
       (pack "&nvDash;", [8877]), (pack "&rfloor;", [8971]),
       (pack "&NotLessEqual;", [8816]), (pack "&boxUL;", [9565]),
       (pack "&gsiml;", [10896]), (pack "&cuwed;", [8911]),
       (pack "&Cup;", [8915]), (pack "&NotSupersetEqual;", [8841]),
       (pack "&late;", [10925]), (pack "&CircleMinus;", [8854]),
       (pack "&succnapprox;", [10938]), (pack "&Because;", [8757]),
       (pack "&cdot;", [267]), (pack "&xodot;", [10752]),
       (pack "&ic;", [8291]), (pack "&lacute;", [314]),
       (pack "&oror;", [10838]), (pack "&ccaps;", [10829]),
       (pack "&langd;", [10641]), (pack "&gEl;", [10892]),
       (pack "&sup;", [8835]), (pack "&uharr;", [8638]),
       (pack "&Backslash;", [8726]), (pack "&aacute", [225]),
       (pack "&longleftarrow;", [10229]),
       (pack "&circlearrowleft;", [8634]), (pack "&divide", [247]),
       (pack "&loarr;", [8701]), (pack "&RightFloor;", [8971]),
       (pack "&lscr;", [120001]), (pack "&angmsd;", [8737]),
       (pack "&nvltrie;", [8884, 8402]), (pack "&not", [172]),
       (pack "&igrave;", [236]), (pack "&lessdot;", [8918]),
       (pack "&Cdot;", [266]), (pack "&Lacute;", [313]),
       (pack "&gel;", [8923]), (pack "&leftarrowtail;", [8610]),
       (pack "&ShortLeftArrow;", [8592]), (pack "&homtht;", [8763]),
       (pack "&boxul;", [9496]), (pack "&drbkarow;", [10512]),
       (pack "&rightharpoonup;", [8640]),
       (pack "&Longleftarrow;", [10232]),
       (pack "&GreaterGreater;", [10914]), (pack "&tridot;", [9708]),
       (pack "&VerticalTilde;", [8768]), (pack "&Supset;", [8913]),
       (pack "&lcy;", [1083]), (pack "&urtri;", [9721]),
       (pack "&rtimes;", [8906]), (pack "&nVDash;", [8879]),
       (pack "&emacr;", [275]), (pack "&fflig;", [64256]),
       (pack "&frasl;", [8260]), (pack "&lgE;", [10897]),
       (pack "&orslope;", [10839]), (pack "&shchcy;", [1097]),
       (pack "&eogon;", [281]), (pack "&deg;", [176]),
       (pack "&nVdash;", [8878]), (pack "&Uogon;", [370]),
       (pack "&nLtv;", [8810, 824]), (pack "&nleqslant;", [10877, 824]),
       (pack "&nsubset;", [8834, 8402]), (pack "&ycy;", [1099]),
       (pack "&mdash;", [8212]), (pack "&Ugrave", [217]),
       (pack "&rightleftharpoons;", [8652]), (pack "&lcaron;", [318]),
       (pack "&LessEqualGreater;", [8922]), (pack "&geq;", [8805]),
       (pack "&Icy;", [1048]), (pack "&VeryThinSpace;", [8202]),
       (pack "&xlarr;", [10229]), (pack "&iuml;", [239]),
       (pack "&dHar;", [10597]), (pack "&egrave", [232]),
       (pack "&Kappa;", [922]), (pack "&nsce;", [10928, 824]),
       (pack "&zwj;", [8205]), (pack "&blacklozenge;", [10731]),
       (pack "&inodot;", [305]), (pack "&isinv;", [8712]),
       (pack "&phiv;", [981]), (pack "&vBarv;", [10985]),
       (pack "&Lcaron;", [317]), (pack "&rbrkslu;", [10640]),
       (pack "&lowbar;", [95]), (pack "&olcir;", [10686]),
       (pack "&prap;", [10935]), (pack "&ifr;", [120102]),
       (pack "&boxVl;", [9570]), (pack "&SquareSubsetEqual;", [8849]),
       (pack "&roplus;", [10798]), (pack "&bumpe;", [8783]),
       (pack "&icirc", [238]), (pack "&Iuml;", [207]),
       (pack "&af;", [8289]), (pack "&frac23;", [8532]),
       (pack "&frac56;", [8538]), (pack "&nprcue;", [8928]),
       (pack "&yfr;", [120118]), (pack "&barwed;", [8965]),
       (pack "&ubreve;", [365]), (pack "&Icirc", [206]),
       (pack "&rtrif;", [9656]), (pack "&DiacriticalTilde;", [732]),
       (pack "&boxVL;", [9571]), (pack "&Ifr;", [8465]),
       (pack "&eqslantless;", [10901]), (pack "&bumpE;", [10926]),
       (pack "&measuredangle;", [8737]), (pack "&Ubreve;", [364]),
       (pack "&blacktriangledown;", [9662]), (pack "&ugrave", [249]),
       (pack "&apos;", [39]), (pack "&circ;", [710]),
       (pack "&caret;", [8257]), (pack "&Barwed;", [8966]),
       (pack "&filig;", [64257]), (pack "&khcy;", [1093]),
       (pack "&sum;", [8721]), (pack "&eplus;", [10865]),
       (pack "&Precedes;", [8826]), (pack "&uwangle;", [10663]),
       (pack "&lnap;", [10889]), (pack "&lrhard;", [10605]),
       (pack "&rotimes;", [10805]), (pack "&boxminus;", [8863]),
       (pack "&NestedGreaterGreater;", [8811]), (pack "&rbrack;", [93]),
       (pack "&nvlArr;", [10498]), (pack "&trianglelefteq;", [8884]),
       (pack "&EmptySmallSquare;", [9723]), (pack "&lrcorner;", [8991]),
       (pack "&sigmaf;", [962]), (pack "&Sum;", [8721]),
       (pack "&bne;", [61, 8421]), (pack "&nsmid;", [8740]),
       (pack "&DoubleLongLeftArrow;", [10232]), (pack "&yuml;", [255]),
       (pack "&mapstoleft;", [8612]), (pack "&atilde;", [227]),
       (pack "&nvgt;", [62, 8402]), (pack "&RightAngleBracket;", [10217]),
       (pack "&blacktriangle;", [9652]), (pack "&Vert;", [8214]),
       (pack "&Xi;", [926]), (pack "&Oacute;", [211]),
       (pack "&lpar;", [40]), (pack "&integers;", [8484]),
       (pack "&smte;", [10924]), (pack "&vsupne;", [8843, 65024]),
       (pack "&Yuml;", [376]), (pack "&LeftDownVectorBar;", [10585]),
       (pack "&rho;", [961]), (pack "&KHcy;", [1061]),
       (pack "&smallsetminus;", [8726]), (pack "&nearhk;", [10532]),
       (pack "&Ycy;", [1067]), (pack "&xlArr;", [10232]),
       (pack "&imagpart;", [8465]), (pack "&oast;", [8859]),
       (pack "&Egrave", [200]), (pack "&gtcir;", [10874]),
       (pack "&Atilde;", [195]), (pack "&boxvL;", [9569]),
       (pack "&wp;", [8472]), (pack "&SmallCircle;", [8728]),
       (pack "&uplus;", [8846]), (pack "&in;", [8712]),
       (pack "&OverBar;", [8254]), (pack "&vsupnE;", [10956, 65024]),
       (pack "&UpEquilibrium;", [10606]), (pack "&larrlp;", [8619]),
       (pack "&emptyset;", [8709]), (pack "&NotReverseElement;", [8716]),
       (pack "&Rho;", [929]), (pack "&RightDownTeeVector;", [10589]),
       (pack "&oscr;", [8500]), (pack "&NotTildeEqual;", [8772]),
       (pack "&DoubleLeftRightArrow;", [8660]), (pack "&radic;", [8730]),
       (pack "&boxvl;", [9508]), (pack "&ell;", [8467]),
       (pack "&popf;", [120161]), (pack "&angmsdab;", [10665]),
       (pack "&bbrk;", [9141]), (pack "&sigmav;", [962]),
       (pack "&suplarr;", [10619]), (pack "&exist;", [8707]),
       (pack "&Yfr;", [120092]), (pack "&TripleDot;", [8411]),
       (pack "&pointint;", [10773]), (pack "&notinva;", [8713]),
       (pack "&sect;", [167]), (pack "&NotEqual;", [8800]),
       (pack "&phmmat;", [8499]), (pack "&csup;", [10960]),
       (pack "&VerticalBar;", [8739]), (pack "&gescc;", [10921]),
       (pack "&icy;", [1080]), (pack "&cwint;", [8753]),
       (pack "&oacute;", [243]), (pack "&xi;", [958]),
       (pack "&Oscr;", [119978]), (pack "&subrarr;", [10617]),
       (pack "&kappa;", [954]), (pack "&Popf;", [8473]),
       (pack "&vert;", [124]), (pack "&thetav;", [977]),
       (pack "&infintie;", [10717]), (pack "&Bumpeq;", [8782]),
       (pack "&upsilon;", [965]), (pack "&looparrowleft;", [8619]),
       (pack "&ovbar;", [9021]), (pack "&nlt;", [8814]),
       (pack "&Colone;", [10868]), (pack "&Atilde", [195]),
       (pack "&DownLeftVector;", [8637]), (pack "&efDot;", [8786]),
       (pack "&downharpoonleft;", [8643]), (pack "&lobrk;", [10214]),
       (pack "&bigtriangledown;", [9661]), (pack "&plustwo;", [10791]),
       (pack "&bigvee;", [8897]), (pack "&leqslant;", [10877]),
       (pack "&lowast;", [8727]), (pack "&yuml", [255]),
       (pack "&Ncy;", [1053]), (pack "&ntrianglerighteq;", [8941]),
       (pack "&YUcy;", [1070]), (pack "&nLt;", [8810, 8402]),
       (pack "&gtrarr;", [10616]), (pack "&bscr;", [119991]),
       (pack "&intercal;", [8890]), (pack "&gimel;", [8503]),
       (pack "&vzigzag;", [10650]), (pack "&downdownarrows;", [8650]),
       (pack "&ecaron;", [283]), (pack "&sqsubset;", [8847]),
       (pack "&Epsilon;", [917]), (pack "&incare;", [8453]),
       (pack "&nfr;", [120107]), (pack "&ecolon;", [8789]),
       (pack "&mapsto;", [8614]), (pack "&ccedil;", [231]),
       (pack "&iecy;", [1077]), (pack "&expectation;", [8496]),
       (pack "&exponentiale;", [8519]), (pack "&subsetneq;", [8842]),
       (pack "&diams;", [9830]), (pack "&scedil;", [351]),
       (pack "&rarrbfs;", [10528]), (pack "&Racute;", [340]),
       (pack "&Mopf;", [120132]), (pack "&gtrless;", [8823]),
       (pack "&OverParenthesis;", [9180]), (pack "&ngE;", [8807, 824]),
       (pack "&Ccedil;", [199]), (pack "&TildeEqual;", [8771]),
       (pack "&LeftDownTeeVector;", [10593]), (pack "&Gcirc;", [284]),
       (pack "&Dashv;", [10980]), (pack "&bumpeq;", [8783]),
       (pack "&hkswarow;", [10534]), (pack "&swnwar;", [10538]),
       (pack "&Jukcy;", [1028]), (pack "&colone;", [8788]),
       (pack "&atilde", [227]), (pack "&Oacute", [211]),
       (pack "&vnsub;", [8834, 8402]), (pack "&InvisibleComma;", [8291]),
       (pack "&Scedil;", [350]), (pack "&Wcirc;", [372]),
       (pack "&glE;", [10898]), (pack "&verbar;", [124]),
       (pack "&nles;", [10877, 824]), (pack "&nexists;", [8708]),
       (pack "&ContourIntegral;", [8750]), (pack "&ltcir;", [10873]),
       (pack "&precapprox;", [10935]), (pack "&Ograve;", [210]),
       (pack "&sup2;", [178]), (pack "&ncy;", [1085]),
       (pack "&esim;", [8770]), (pack "&horbar;", [8213]),
       (pack "&epsilon;", [949]), (pack "&Iuml", [207]),
       (pack "&supedot;", [10948]), (pack "&AMP;", [38]),
       (pack "&npreceq;", [10927, 824]), (pack "&sqsupseteq;", [8850]),
       (pack "&nang;", [8736, 8402]), (pack "&Verbar;", [8214]),
       (pack "&supdsub;", [10968]), (pack "&Upsilon;", [933]),
       (pack "&sqsub;", [8847]), (pack "&bigstar;", [9733]),
       (pack "&lbrksld;", [10639]), (pack "&racute;", [341]),
       (pack "&Esim;", [10867]), (pack "&mopf;", [120158]),
       (pack "&leftarrow;", [8592]), (pack "&LeftArrow;", [8592]),
       (pack "&rightrightarrows;", [8649]), (pack "&bkarow;", [10509]),
       (pack "&HumpEqual;", [8783]), (pack "&NoBreak;", [8288]),
       (pack "&amp;", [38]), (pack "&RightTriangle;", [8883]),
       (pack "&dbkarow;", [10511]), (pack "&gcirc;", [285]),
       (pack "&IEcy;", [1045]), (pack "&oS;", [9416]),
       (pack "&RightDownVectorBar;", [10581]), (pack "&Idot;", [304]),
       (pack "&ExponentialE;", [8519]), (pack "&andand;", [10837]),
       (pack "&dashv;", [8867]), (pack "&sime;", [8771]),
       (pack "&rscr;", [120007]), (pack "&HorizontalLine;", [9472]),
       (pack "&sdotb;", [8865]), (pack "&nge;", [8817]),
       (pack "&supsub;", [10964]), (pack "&upharpoonright;", [8638]),
       (pack "&Leftarrow;", [8656]), (pack "&Bscr;", [8492]),
       (pack "&SquareIntersection;", [8851]), (pack "&sect", [167]),
       (pack "&olarr;", [8634]), (pack "&wcirc;", [373]),
       (pack "&oacute", [243]), (pack "&jukcy;", [1108]),
       (pack "&Ecaron;", [282]), (pack "&die;", [168]),
       (pack "&simdot;", [10858]), (pack "&ltquest;", [10875]),
       (pack "&Nfr;", [120081]), (pack "&ograve;", [242]),
       (pack "&Rscr;", [8475]), (pack "&NotPrecedesEqual;", [10927, 824]),
       (pack "&twoheadleftarrow;", [8606]), (pack "&yucy;", [1102]),
       (pack "&iuml", [239]), (pack "&plusb;", [8862]),
       (pack "&geqq;", [8807]), (pack "&DotDot;", [8412]),
       (pack "&oplus;", [8853]), (pack "&longrightarrow;", [10230]),
       (pack "&pre;", [10927]), (pack "&cularrp;", [10557]),
       (pack "&rarrb;", [8677]), (pack "&Del;", [8711]),
       (pack "&LeftTee;", [8867]), (pack "&NotLessLess;", [8810, 824]),
       (pack "&bernou;", [8492]), (pack "&orderof;", [8500]),
       (pack "&beth;", [8502]), (pack "&lbarr;", [10508]),
       (pack "&rsh;", [8625]), (pack "&fallingdotseq;", [8786]),
       (pack "&period;", [46]), (pack "&zopf;", [120171]),
       (pack "&curarr;", [8631]), (pack "&Longrightarrow;", [10233]),
       (pack "&clubsuit;", [9827]), (pack "&LeftFloor;", [8970]),
       (pack "&hamilt;", [8459]), (pack "&otimesas;", [10806]),
       (pack "&TildeFullEqual;", [8773]), (pack "&dtri;", [9663]),
       (pack "&kcy;", [1082]), (pack "&angmsdad;", [10667]),
       (pack "&LeftTriangle;", [8882]),
       (pack "&DoubleLongLeftRightArrow;", [10234]),
       (pack "&boxHd;", [9572]), (pack "&lne;", [10887]),
       (pack "&cire;", [8791]), (pack "&bdquo;", [8222]),
       (pack "&Escr;", [8496]), (pack "&Rarrtl;", [10518]),
       (pack "&NotSquareSupersetEqual;", [8931]),
       (pack "&shortparallel;", [8741]), (pack "&Kcy;", [1050]),
       (pack "&reals;", [8477]), (pack "&lurdshar;", [10570]),
       (pack "&grave;", [96]), (pack "&gtreqqless;", [10892]),
       (pack "&oslash", [248]), (pack "&Odblac;", [336]),
       (pack "&plusdo;", [8724]), (pack "&notinE;", [8953, 824]),
       (pack "&kjcy;", [1116]), (pack "&el;", [10905]),
       (pack "&boxhd;", [9516]), (pack "&dharl;", [8643]),
       (pack "&ShortRightArrow;", [8594]), (pack "&circeq;", [8791]),
       (pack "&cuesc;", [8927]), (pack "&Ofr;", [120082]),
       (pack "&boxv;", [9474]), (pack "&roang;", [10221]),
       (pack "&Coproduct;", [8720]), (pack "&lBarr;", [10510]),
       (pack "&uscr;", [120010]), (pack "&hslash;", [8463]),
       (pack "&rbbrk;", [10099]), (pack "&notniva;", [8716]),
       (pack "&ncaron;", [328]), (pack "&leftrightharpoons;", [8651]),
       (pack "&HARDcy;", [1066]), (pack "&omid;", [10678]),
       (pack "&lbrack;", [91]), (pack "&nsim;", [8769]),
       (pack "&Jopf;", [120129]), (pack "&DoubleLeftArrow;", [8656]),
       (pack "&perp;", [8869]), (pack "&iinfin;", [10716]),
       (pack "&varsubsetneq;", [8842, 65024]), (pack "&Hat;", [94]),
       (pack "&LongRightArrow;", [10230]), (pack "&heartsuit;", [9829]),
       (pack "&Ncaron;", [327]), (pack "&frac25;", [8534]),
       (pack "&KJcy;", [1036]), (pack "&cent", [162]),
       (pack "&Uscr;", [119984]), (pack "&prE;", [10931]),
       (pack "&gamma;", [947]), (pack "&curlyeqsucc;", [8927]),
       (pack "&odblac;", [337]), (pack "&Implies;", [8658]),
       (pack "&Assign;", [8788]), (pack "&Rsh;", [8625]),
       (pack "&gvertneqq;", [8809, 65024]), (pack "&and;", [8743]),
       (pack "&rarrtl;", [8611]), (pack "&escr;", [8495]),
       (pack "&uring;", [367]), (pack "&lesseqqgtr;", [10891]),
       (pack "&gnapprox;", [10890]), (pack "&rHar;", [10596]),
       (pack "&nsubseteqq;", [10949, 824]),
       (pack "&LowerLeftArrow;", [8601]), (pack "&boxhD;", [9573]),
       (pack "&sccue;", [8829]), (pack "&Zopf;", [8484]),
       (pack "&lhard;", [8637]), (pack "&curvearrowleft;", [8630]),
       (pack "&boxV;", [9553]), (pack "&llcorner;", [8990]),
       (pack "&iexcl;", [161]), (pack "&telrec;", [8981]),
       (pack "&ofr;", [120108]), (pack "&part;", [8706]),
       (pack "&rdquo;", [8221]), (pack "&Uring;", [366]),
       (pack "&Gamma;", [915]), (pack "&hardcy;", [1098]),
       (pack "&And;", [10835]), (pack "&multimap;", [8888]),
       (pack "&lltri;", [9722]), (pack "&ntgl;", [8825]),
       (pack "&supseteqq;", [10950]), (pack "&NotGreaterTilde;", [8821]),
       (pack "&niv;", [8715]), (pack "&ltrPar;", [10646]),
       (pack "&epsiv;", [1013]), (pack "&geqslant;", [10878]),
       (pack "&vrtri;", [8883]), (pack "&boxHD;", [9574]),
       (pack "&lrarr;", [8646]), (pack "&lnE;", [8808]),
       (pack "&cirE;", [10691]), (pack "&uuarr;", [8648]),
       (pack "&leftharpoonup;", [8636]), (pack "&eqsim;", [8770]),
       (pack "&Oslash", [216]), (pack "&urcorn;", [8989]),
       (pack "&jopf;", [120155]), (pack "&nwarhk;", [10531]),
       (pack "&ap;", [8776]), (pack "&sstarf;", [8902]),
       (pack "&realpart;", [8476]), (pack "&sqcup;", [8852]),
       (pack "&sharp;", [9839]), (pack "&num;", [35]),
       (pack "&Element;", [8712]), (pack "&xcup;", [8899]),
       (pack "&RightUpTeeVector;", [10588]), (pack "&Wopf;", [120142]),
       (pack "&lthree;", [8907]), (pack "&prurel;", [8880]),
       (pack "&operp;", [10681]), (pack "&supsup;", [10966]),
       (pack "&Hscr;", [8459]), (pack "&Amacr;", [256]),
       (pack "&Gopf;", [120126]), (pack "&lvertneqq;", [8808, 65024]),
       (pack "&ccupssm;", [10832]), (pack "&Xscr;", [119987]),
       (pack "&Iogon;", [302]), (pack "&Vee;", [8897]),
       (pack "&dash;", [8208]), (pack "&andslope;", [10840]),
       (pack "&RightUpVector;", [8638]), (pack "&nrarrw;", [8605, 824]),
       (pack "&parsl;", [11005]), (pack "&VerticalLine;", [124]),
       (pack "&sbquo;", [8218]), (pack "&natur;", [9838]),
       (pack "&simg;", [10910]), (pack "&Acirc;", [194]),
       (pack "&wedge;", [8743]), (pack "&gdot;", [289]),
       (pack "&Integral;", [8747]), (pack "&supplus;", [10944]),
       (pack "&softcy;", [1100]), (pack "&LT;", [60]),
       (pack "&Cap;", [8914]), (pack "&complexes;", [8450]),
       (pack "&ape;", [8778]), (pack "&lfr;", [120105]),
       (pack "&quatint;", [10774]), (pack "&Wedge;", [8896]),
       (pack "&HilbertSpace;", [8459]), (pack "&npr;", [8832]),
       (pack "&rcub;", [125]), (pack "&Ntilde;", [209]),
       (pack "&intprod;", [10812]), (pack "&tritime;", [10811]),
       (pack "&nsime;", [8772]), (pack "&Lfr;", [120079]),
       (pack "&qint;", [10764]), (pack "&theta;", [952]),
       (pack "&kgreen;", [312]), (pack "&cupcup;", [10826]),
       (pack "&wopf;", [120168]), (pack "&trie;", [8796]),
       (pack "&LeftDoubleBracket;", [10214]), (pack "&hscr;", [119997]),
       (pack "&Pcy;", [1055]), (pack "&fpartint;", [10765]),
       (pack "&raquo;", [187]), (pack "&ngeqq;", [8807, 824]),
       (pack "&xscr;", [120013]), (pack "&gopf;", [120152]),
       (pack "&ccups;", [10828]), (pack "&SOFTcy;", [1068]),
       (pack "&subedot;", [10947]), (pack "&lopar;", [10629]),
       (pack "&FilledVerySmallSquare;", [9642]),
       (pack "&fjlig;", [102, 106]), (pack "&hyphen;", [8208]),
       (pack "&succeq;", [10928]), (pack "&iexcl", [161]),
       (pack "&acirc;", [226]), (pack "&weierp;", [8472]),
       (pack "&subseteq;", [8838]), (pack "&apE;", [10864]),
       (pack "&lesssim;", [8818]), (pack "&lsquo;", [8216]),
       (pack "&cemptyv;", [10674]), (pack "&cap;", [8745]),
       (pack "&Lt;", [8810]), (pack "&hoarr;", [8703]),
       (pack "&psi;", [968]), (pack "&order;", [8500]),
       (pack "&LessFullEqual;", [8806]), (pack "&vnsup;", [8835, 8402]),
       (pack "&nsupseteq;", [8841]),
       (pack "&RightUpDownVector;", [10575]), (pack "&ntilde;", [241]),
       (pack "&odiv;", [10808]), (pack "&Fouriertrf;", [8497]),
       (pack "&bsol;", [92]), (pack "&nldr;", [8229]),
       (pack "&RuleDelayed;", [10740]), (pack "&sqsup;", [8848]),
       (pack "&alpha;", [945]), (pack "&thicksim;", [8764]),
       (pack "&triangledown;", [9663]), (pack "&varphi;", [981]),
       (pack "&varsigma;", [962]), (pack "&frac13;", [8531]),
       (pack "&Equilibrium;", [8652]), (pack "&nGg;", [8921, 824]),
       (pack "&Gdot;", [288]), (pack "&pcy;", [1087]),
       (pack "&xotime;", [10754]), (pack "&Psi;", [936]),
       (pack "&spadesuit;", [9824]), (pack "&supsetneq;", [8843]),
       (pack "&ClockwiseContourIntegral;", [8754]),
       (pack "&imagline;", [8464]), (pack "&asympeq;", [8781]),
       (pack "&CounterClockwiseContourIntegral;", [8755]),
       (pack "&Alpha;", [913]), (pack "&dotsquare;", [8865]),
       (pack "&Exists;", [8707]), (pack "&ShortUpArrow;", [8593]),
       (pack "&trianglerighteq;", [8885]), (pack "&rfisht;", [10621]),
       (pack "&copysr;", [8471]), (pack "&nleq;", [8816]),
       (pack "&smtes;", [10924, 65024]), (pack "&amacr;", [257]),
       (pack "&rharu;", [8640]), (pack "&nwarrow;", [8598]),
       (pack "&iogon;", [303]), (pack "&Theta;", [920]),
       (pack "&gesdot;", [10880]), (pack "&frown;", [8994]),
       (pack "&lt;", [60]), (pack "&vee;", [8744]),
       (pack "&GreaterEqualLess;", [8923]),
       (pack "&DownLeftVectorBar;", [10582]), (pack "&agrave", [224]),
       (pack "&Sacute;", [346]), (pack "&sim;", [8764]),
       (pack "&rAtail;", [10524]), (pack "&yen", [165]),
       (pack "&lsh;", [8624]), (pack "&nsimeq;", [8772]),
       (pack "&nrarr;", [8603]), (pack "&CapitalDifferentialD;", [8517]),
       (pack "&gesl;", [8923, 65024]), (pack "&ETH;", [208]),
       (pack "&gesdotol;", [10884]), (pack "&loang;", [10220]),
       (pack "&RightTeeVector;", [10587]), (pack "&wedgeq;", [8793]),
       (pack "&bNot;", [10989]), (pack "&lopf;", [120157]),
       (pack "&Efr;", [120072]), (pack "&kappav;", [1008]),
       (pack "&UpArrowDownArrow;", [8645]), (pack "&dotplus;", [8724]),
       (pack "&ntlg;", [8824]), (pack "&mcy;", [1084]),
       (pack "&Colon;", [8759]), (pack "&subseteqq;", [10949]),
       (pack "&Product;", [8719]), (pack "&larrb;", [8676]),
       (pack "&MediumSpace;", [8287]), (pack "&ucirc", [251]),
       (pack "&varsupsetneq;", [8843, 65024]), (pack "&mnplus;", [8723]),
       (pack "&permil;", [8240]), (pack "&ogon;", [731]),
       (pack "&cirfnint;", [10768]), (pack "&lrtri;", [8895]),
       (pack "&Mcy;", [1052]), (pack "&coprod;", [8720]),
       (pack "&succnsim;", [8937]), (pack "&dot;", [729]),
       (pack "&pertenk;", [8241]), (pack "&pm;", [177]),
       (pack "&ratio;", [8758]), (pack "&frac16;", [8537]),
       (pack "&topcir;", [10993]), (pack "&ShortDownArrow;", [8595]),
       (pack "&ncedil;", [326]), (pack "&Ucirc", [219]),
       (pack "&nsubE;", [10949, 824]), (pack "&NotGreaterEqual;", [8817]),
       (pack "&lArr;", [8656]), (pack "&LeftArrowBar;", [8676]),
       (pack "&Hcirc;", [292]), (pack "&sacute;", [347]),
       (pack "&hookleftarrow;", [8617]), (pack "&LeftUpVector;", [8639]),
       (pack "&seArr;", [8664]), (pack "&RightArrow;", [8594]),
       (pack "&prnE;", [10933]), (pack "&Ufr;", [120088]),
       (pack "&rationals;", [8474]), (pack "&simplus;", [10788]),
       (pack "&supe;", [8839]), (pack "&bcong;", [8780]),
       (pack "&rceil;", [8969]), (pack "&squ;", [9633]),
       (pack "&Ncedil;", [325]), (pack "&barwedge;", [8965]),
       (pack "&ngeqslant;", [10878, 824]), (pack "&searr;", [8600]),
       (pack "&harrcir;", [10568]), (pack "&NotSubset;", [8834, 8402]),
       (pack "&larr;", [8592]), (pack "&Rightarrow;", [8658]),
       (pack "&Union;", [8899]), (pack "&scap;", [10936]),
       (pack "&efr;", [120098]), (pack "&UnionPlus;", [8846]),
       (pack "&nsupseteqq;", [10950, 824]), (pack "&tdot;", [8411]),
       (pack "&acute", [180]), (pack "&supE;", [10950]),
       (pack "&Kscr;", [119974]), (pack "&colon;", [58]),
       (pack "&rhov;", [1009]), (pack "&looparrowright;", [8620]),
       (pack "&backepsilon;", [1014]), (pack "&micro", [181]),
       (pack "&twoheadrightarrow;", [8608]), (pack "&lhblk;", [9604]),
       (pack "&Agrave", [192]), (pack "&EmptyVerySmallSquare;", [9643]),
       (pack "&ldsh;", [8626]), (pack "&dtdot;", [8945]),
       (pack "&Lsh;", [8624]), (pack "&zwnj;", [8204]),
       (pack "&Larr;", [8606]), (pack "&Uarrocir;", [10569]),
       (pack "&ecirc", [234]), (pack "&bnot;", [8976]),
       (pack "&RightTriangleBar;", [10704]),
       (pack "&DownTeeArrow;", [8615]), (pack "&nrArr;", [8655]),
       (pack "&supsetneqq;", [10956]), (pack "&eth;", [240]),
       (pack "&comma;", [44]), (pack "&sfrown;", [8994]),
       (pack "&ord;", [10845]), (pack "&vltri;", [8882]),
       (pack "&puncsp;", [8200]), (pack "&sdote;", [10854]),
       (pack "&Lopf;", [120131]), (pack "&hcirc;", [293]),
       (pack "&xuplus;", [10756]), (pack "&lesdot;", [10879]),
       (pack "&nsube;", [8840]), (pack "&ufr;", [120114]),
       (pack "&npart;", [8706, 824]), (pack "&nleqq;", [8806, 824]),
       (pack "&cacute;", [263]), (pack "&wreath;", [8768]),
       (pack "&angle;", [8736]), (pack "&bottom;", [8869]),
       (pack "&ntriangleleft;", [8938]), (pack "&Ecirc", [202]),
       (pack "&cudarrr;", [10549]), (pack "&xcirc;", [9711]),
       (pack "&gl;", [8823]), (pack "&rightarrow;", [8594]),
       (pack "&barvee;", [8893]), (pack "&downharpoonright;", [8642]),
       (pack "&ratail;", [10522]), (pack "&plusacir;", [10787]),
       (pack "&kscr;", [120000]), (pack "&Proportional;", [8733]),
       (pack "&pluse;", [10866]), (pack "&Cacute;", [262]),
       (pack "&plusdu;", [10789]), (pack "&gtquest;", [10876]),
       (pack "&topfork;", [10970]), (pack "&Dot;", [168]),
       (pack "&bepsi;", [1014]), (pack "&EqualTilde;", [8770]),
       (pack "&DownLeftRightVector;", [10576]),
       (pack "&NotLessGreater;", [8824]), (pack "&ring;", [730]),
       (pack "&Iopf;", [120128]), (pack "&Jfr;", [120077]),
       (pack "&LJcy;", [1033]), (pack "&erarr;", [10609]),
       (pack "&SquareSuperset;", [8848]), (pack "&zeta;", [950]),
       (pack "&angrt;", [8735]), (pack "&Uuml", [220]),
       (pack "&forkv;", [10969]), (pack "&leftleftarrows;", [8647]),
       (pack "&nspar;", [8742]), (pack "&szlig", [223]),
       (pack "&rpargt;", [10644]), (pack "&Subset;", [8912]),
       (pack "&lesdotor;", [10883]), (pack "&Cedilla;", [184]),
       (pack "&triangleright;", [9657]), (pack "&squarf;", [9642]),
       (pack "&yicy;", [1111]), (pack "&ohm;", [937]),
       (pack "&boxHu;", [9575]), (pack "&LeftDownVector;", [8643]),
       (pack "&ii;", [8520]), (pack "&gneqq;", [8809]),
       (pack "&DoubleRightArrow;", [8658]), (pack "&rtriltri;", [10702]),
       (pack "&Zeta;", [918]), (pack "&blk14;", [9617]),
       (pack "&boxHU;", [9577]), (pack "&dfisht;", [10623]),
       (pack "&mho;", [8487]), (pack "&nbsp", [160]),
       (pack "&vDash;", [8872]), (pack "&erDot;", [8787]),
       (pack "&pluscir;", [10786]), (pack "&euml", [235]),
       (pack "&angmsdae;", [10668]), (pack "&bigsqcup;", [10758]),
       (pack "&Gcedil;", [290]), (pack "&napE;", [10864, 824]),
       (pack "&larrhk;", [8617]), (pack "&LeftTeeArrow;", [8612]),
       (pack "&iquest", [191]), (pack "&nparsl;", [11005, 8421]),
       (pack "&Breve;", [728]), (pack "&ltcc;", [10918]),
       (pack "&YIcy;", [1031]), (pack "&iopf;", [120154]),
       (pack "&forall;", [8704]), (pack "&Rcy;", [1056]),
       (pack "&vdash;", [8866]), (pack "&DownArrowBar;", [10515]),
       (pack "&zfr;", [120119]), (pack "&duhar;", [10607]),
       (pack "&ngsim;", [8821]), (pack "&fllig;", [64258]),
       (pack "&DownTee;", [8868]), (pack "&subset;", [8834]),
       (pack "&CircleTimes;", [8855]), (pack "&rmoust;", [9137]),
       (pack "&uuml", [252]), (pack "&mstpos;", [8766]),
       (pack "&LeftTeeVector;", [10586]),
       (pack "&DownRightVectorBar;", [10583]), (pack "&Vdash;", [8873]),
       (pack "&Mu;", [924]), (pack "&plankv;", [8463]),
       (pack "&gg;", [8811]), (pack "&lnapprox;", [10889]),
       (pack "&elinters;", [9191]), (pack "&uHar;", [10595]),
       (pack "&lozenge;", [9674]), (pack "&Oslash;", [216]),
       (pack "&Nscr;", [119977]), (pack "&yopf;", [120170]),
       (pack "&lcub;", [123]), (pack "&iprod;", [10812]),
       (pack "&Zfr;", [8488]), (pack "&rarrc;", [10547]),
       (pack "&lharu;", [8636]), (pack "&LowerRightArrow;", [8600]),
       (pack "&nisd;", [8954]), (pack "&ncongdot;", [10861, 824]),
       (pack "&nvrtrie;", [8885, 8402]), (pack "&VDash;", [8875]),
       (pack "&GT", [62]), (pack "&Gg;", [8921]),
       (pack "&searhk;", [10533]), (pack "&boxhU;", [9576]),
       (pack "&Yopf;", [120144]), (pack "&asymp;", [8776]),
       (pack "&bcy;", [1073]), (pack "&trpezium;", [9186]),
       (pack "&nbump;", [8782, 824]), (pack "&succ;", [8827]),
       (pack "&ctdot;", [8943]), (pack "&rcy;", [1088]),
       (pack "&ltimes;", [8905]), (pack "&isinsv;", [8947]),
       (pack "&breve;", [728]), (pack "&boxhu;", [9524]),
       (pack "&NegativeMediumSpace;", [8203]),
       (pack "&divideontimes;", [8903]),
       (pack "&GreaterSlantEqual;", [10878]), (pack "&ljcy;", [1113]),
       (pack "&apacir;", [10863]), (pack "&frac34", [190]),
       (pack "&UnderBracket;", [9141]), (pack "&Bcy;", [1041]),
       (pack "&divonx;", [8903]), (pack "&marker;", [9646]),
       (pack "&NegativeThickSpace;", [8203]), (pack "&rx;", [8478]),
       (pack "&jfr;", [120103]), (pack "&mu;", [956]),
       (pack "&nsupset;", [8835, 8402]), (pack "&oslash;", [248]),
       (pack "&gt", [62]), (pack "&ForAll;", [8704]),
       (pack "&Euml", [203]), (pack "&utrif;", [9652]),
       (pack "&nscr;", [120003]), (pack "&cylcty;", [9005]),
       (pack "&cent;", [162]), (pack "&equivDD;", [10872]),
       (pack "&nabla;", [8711]), (pack "&larrsim;", [10611]),
       (pack "&NegativeVeryThinSpace;", [8203])]
entitySet
  = S.fromList
      [pack "&intlarhk;", pack "&male;", pack "&not;", pack "&clubs;",
       pack "&cudarrl;", pack "&IJlig;", pack "&rdldhar;",
       pack "&Zcaron;", pack "&Lcedil;", pack "&ltrif;", pack "&subE;",
       pack "&prcue;", pack "&NotGreaterSlantEqual;", pack "&nharr;",
       pack "&nsupe;", pack "&searrow;", pack "&siml;", pack "&ocy;",
       pack "&varpropto;", pack "&mp;", pack "&jcirc;", pack "&AMP",
       pack "&gesdoto;", pack "&upsi;", pack "&lstrok;",
       pack "&triangleleft;", pack "&aacute;", pack "&PrecedesEqual;",
       pack "&ges;", pack "&half;", pack "&fopf;", pack "&divide;",
       pack "&bprime;", pack "&Jcirc;", pack "&NotTilde;", pack "&Qscr;",
       pack "&nsupE;", pack "&hercon;", pack "&Ocy;", pack "&emsp13;",
       pack "&tbrk;", pack "&gjcy;", pack "&vArr;", pack "&NotCupCap;",
       pack "&varepsilon;", pack "&DownArrow;", pack "&amp",
       pack "&rsaquo;", pack "&downarrow;", pack "&wedbar;",
       pack "&csub;", pack "&ascr;", pack "&nlsim;", pack "&olt;",
       pack "&preccurlyeq;", pack "&LeftUpTeeVector;", pack "&nhpar;",
       pack "&rlarr;", pack "&wr;", pack "&ni;", pack "&leqq;",
       pack "&Kfr;", pack "&rarrlp;", pack "&epsi;", pack "&Ascr;",
       pack "&diamondsuit;", pack "&zcaron;", pack "&lcedil;",
       pack "&Ccedil", pack "&leftrightsquigarrow;", pack "&vsubne;",
       pack "&hearts;", pack "&block;", pack "&natural;", pack "&Vopf;",
       pack "&Bernoullis;", pack "&GJcy;", pack "&bsim;", pack "&ijlig;",
       pack "&angsph;", pack "&Otimes;", pack "&seswar;", pack "&Ograve",
       pack "&sup2", pack "&maltese;", pack "&xoplus;", pack "&Not;",
       pack "&eqslantgtr;", pack "&prnap;", pack "&NotTildeTilde;",
       pack "&sce;", pack "&lceil;", pack "&DownRightVector;",
       pack "&notinvc;", pack "&qscr;", pack "&sube;", pack "&range;",
       pack "&frac18;", pack "&lagran;", pack "&conint;", pack "&kfr;",
       pack "&scE;", pack "&NotLeftTriangleBar;", pack "&ccedil",
       pack "&RightCeiling;", pack "&Fopf;", pack "&Aacute;",
       pack "&awconint;", pack "&vsubnE;", pack "&Upsi;",
       pack "&NotGreaterGreater;", pack "&Lstrok;", pack "&cuepr;",
       pack "&NotExists;", pack "&DoubleUpArrow;", pack "&planck;",
       pack "&varr;", pack "&Conint;", pack "&precneqq;", pack "&xdtri;",
       pack "&SquareSubset;", pack "&VerticalSeparator;", pack "&nvap;",
       pack "&ocir;", pack "&lesges;", pack "&vopf;", pack "&gtcc;",
       pack "&ograve", pack "&nhArr;", pack "&lesg;", pack "&triplus;",
       pack "&DiacriticalAcute;", pack "&succsim;", pack "&NotHumpEqual;",
       pack "&otimes;", pack "&Downarrow;", pack "&utri;",
       pack "&primes;", pack "&smile;", pack "&OElig;", pack "&Scaron;",
       pack "&Dcy;", pack "&ouml", pack "&ac;", pack "&dwangle;",
       pack "&propto;", pack "&Vvdash;", pack "&Ucirc;", pack "&aleph;",
       pack "&zeetrf;", pack "&ecirc;", pack "&ImaginaryI;",
       pack "&ApplyFunction;", pack "&Yacute", pack "&ang;", pack "&hfr;",
       pack "&topbot;", pack "&digamma;", pack "&lessgtr;",
       pack "&iacute", pack "&yen;", pack "&IOcy;", pack "&ffllig;",
       pack "&drcrop;", pack "&csube;", pack "&solb;", pack "&NJcy;",
       pack "&lmoust;", pack "&agrave;", pack "&jmath;", pack "&quot",
       pack "&spar;", pack "&strns;", pack "&sext;", pack "&rarrhk;",
       pack "&eqvparsl;", pack "&Ecirc;", pack "&Hfr;", pack "&gE;",
       pack "&nleftarrow;", pack "&mumap;", pack "&Otilde", pack "&copf;",
       pack "&frac35;", pack "&Dscr;", pack "&eDDot;", pack "&udhar;",
       pack "&utdot;", pack "&iiota;", pack "&Tscr;", pack "&ast;",
       pack "&nmid;", pack "&OpenCurlyDoubleQuote;",
       pack "&hookrightarrow;", pack "&Sopf;", pack "&trisb;",
       pack "&ssetmn;", pack "&uhblk;", pack "&emsp14;", pack "&Copf;",
       pack "&aring", pack "&Tcy;", pack "&xfr;", pack "&submult;",
       pack "&bsime;", pack "&scaron;", pack "&notnivb;", pack "&orarr;",
       pack "&micro;", pack "&LongLeftRightArrow;", pack "&fork;",
       pack "&blacksquare;", pack "&COPY", pack "&ccaron;",
       pack "&yacute", pack "&acute;", pack "&congdot;", pack "&QUOT",
       pack "&Aring", pack "&thksim;", pack "&LessLess;", pack "&leg;",
       pack "&ldca;", pack "&gsim;", pack "&Xfr;", pack "&Jsercy;",
       pack "&sup3", pack "&angmsdag;", pack "&gvnE;", pack "&dscr;",
       pack "&Ccaron;", pack "&otilde", pack "&minus;",
       pack "&CirclePlus;", pack "&tscr;", pack "&apid;", pack "&njcy;",
       pack "&NotLeftTriangle;", pack "&timesb;", pack "&sopf;",
       pack "&eta;", pack "&straightepsilon;", pack "&sqsubseteq;",
       pack "&Ouml", pack "&iocy;", pack "&DoubleVerticalBar;",
       pack "&tcy;", pack "&longleftrightarrow;", pack "&xwedge;",
       pack "&simlE;", pack "&copy", pack "&xvee;", pack "&Iacute",
       pack "&harrw;", pack "&Agrave;", pack "&precnapprox;",
       pack "&THORN", pack "&rsqb;", pack "&Eta;", pack "&midcir;",
       pack "&oelig;", pack "&numero;", pack "&capcup;",
       pack "&rightthreetimes;", pack "&Cayleys;", pack "&middot",
       pack "&nLeftarrow;", pack "&Longleftrightarrow;", pack "&bsemi;",
       pack "&ge;", pack "&minusd;", pack "&gap;", pack "&isins;",
       pack "&nedot;", pack "&risingdotseq;", pack "&LeftUpVectorBar;",
       pack "&cedil", pack "&NotTildeFullEqual;", pack "&thorn",
       pack "&thkap;", pack "&DiacriticalGrave;", pack "&jsercy;",
       pack "&xsqcup;", pack "&RightArrowBar;", pack "&twixt;",
       pack "&nvlt;", pack "&dcy;", pack "&rsquor;", pack "&acd;",
       pack "&ucirc;", pack "&lEg;", pack "&Dcaron;", pack "&Gammad;",
       pack "&NotDoubleVerticalBar;", pack "&hArr;", pack "&nsccue;",
       pack "&udblac;", pack "&imof;", pack "&timesbar;", pack "&nges;",
       pack "&Hopf;", pack "&blacktriangleright;", pack "&Auml;",
       pack "&imped;", pack "&ggg;", pack "&rcedil;",
       pack "&leftthreetimes;", pack "&lE;", pack "&SHcy;", pack "&Gscr;",
       pack "&xopf;", pack "&equest;", pack "&frac38;", pack "&scnE;",
       pack "&gacute;", pack "&pi;", pack "&chcy;", pack "&frac12;",
       pack "&prnsim;", pack "&curren;", pack "&Afr;", pack "&Udblac;",
       pack "&swarrow;", pack "&squf;", pack "&Acy;", pack "&vprop;",
       pack "&Rcedil;", pack "&acirc", pack "&Xopf;", pack "&larrpl;",
       pack "&curlyvee;", pack "&NotRightTriangleEqual;", pack "&wscr;",
       pack "&brvbar;", pack "&lbbrk;", pack "&sup1;", pack "&supdot;",
       pack "&Acirc", pack "&UpperRightArrow;", pack "&CloseCurlyQuote;",
       pack "&boxH;", pack "&macr;", pack "&sqsupe;", pack "&nvsim;",
       pack "&ordf;", pack "&rrarr;", pack "&gammad;", pack "&subne;",
       pack "&Wscr;", pack "&hopf;", pack "&dcaron;", pack "&andd;",
       pack "&raquo", pack "&cupdot;", pack "&plusmn;",
       pack "&Mellintrf;", pack "&RBarr;", pack "&top;", pack "&Ntilde",
       pack "&auml;", pack "&Qfr;", pack "&plussim;", pack "&gscr;",
       pack "&Itilde;", pack "&flat;", pack "&solbar;", pack "&lsaquo;",
       pack "&ssmile;", pack "&RightArrowLeftArrow;", pack "&afr;",
       pack "&SupersetEqual;", pack "&lneqq;", pack "&rBarr;",
       pack "&acy;", pack "&parallel;", pack "&mldr;", pack "&simgE;",
       pack "&shcy;", pack "&caron;", pack "&CHcy;", pack "&LT",
       pack "&rhard;", pack "&intcal;", pack "&oline;", pack "&ncong;",
       pack "&lHar;", pack "&PartialD;", pack "&le;",
       pack "&SucceedsEqual;", pack "&Pi;", pack "&subnE;", pack "&par;",
       pack "&nless;", pack "&lparlt;", pack "&qfr;", pack "&lbrace;",
       pack "&circledcirc;", pack "&npre;", pack "&curlywedge;",
       pack "&tshcy;", pack "&ntilde", pack "&tcaron;", pack "&harr;",
       pack "&upsih;", pack "&bigtriangleup;", pack "&ufisht;",
       pack "&lt", pack "&itilde;", pack "&bemptyv;", pack "&gesles;",
       pack "&ominus;", pack "&planckh;", pack "&toea;", pack "&dharr;",
       pack "&Tcaron;", pack "&supsim;", pack "&boxh;", pack "&div;",
       pack "&TSHcy;", pack "&nap;", pack "&rbarr;", pack "&isindot;",
       pack "&veeeq;", pack "&Laplacetrf;", pack "&gtdot;", pack "&ordm;",
       pack "&AElig;", pack "&pr;", pack "&Vcy;", pack "&tau;",
       pack "&rightsquigarrow;", pack "&rppolint;", pack "&models;",
       pack "&angmsdaa;", pack "&pitchfork;", pack "&bsolhsub;",
       pack "&kcedil;", pack "&DoubleLeftTee;", pack "&NotSucceedsTilde;",
       pack "&rarrw;", pack "&ultri;", pack "&DDotrahd;", pack "&curren",
       pack "&timesd;", pack "&doublebarwedge;", pack "&simrarr;",
       pack "&Vfr;", pack "&frac12", pack "&laemptyv;", pack "&nltrie;",
       pack "&Kcedil;", pack "&dlcrop;", pack "&plusmn", pack "&auml",
       pack "&Pr;", pack "&uml;", pack "&Uparrow;", pack "&Ocirc;",
       pack "&notinvb;", pack "&dagger;", pack "&Vdashl;", pack "&boxUR;",
       pack "&NotPrecedes;", pack "&dlcorn;", pack "&rarrfs;",
       pack "&Eopf;", pack "&malt;", pack "&percnt;", pack "&delta;",
       pack "&brvbar", pack "&boxUr;", pack "&leq;", pack "&minusb;",
       pack "&Proportion;", pack "&qprime;", pack "&subsup;",
       pack "&lharul;", pack "&uopf;", pack "&rdca;", pack "&angrtvbd;",
       pack "&cir;", pack "&nwarr;", pack "&semi;", pack "&Map;",
       pack "&para;", pack "&RightTriangleEqual;", pack "&parsim;",
       pack "&upuparrows;", pack "&Uopf;", pack "&boxur;",
       pack "&ReverseElement;", pack "&lsqb;", pack "&Zacute;",
       pack "&vfr;", pack "&jscr;", pack "&varpi;", pack "&ncap;",
       pack "&Lleftarrow;", pack "&boxuR;", pack "&iiiint;", pack "&macr",
       pack "&lsime;", pack "&backprime;", pack "&ocirc;",
       pack "&UpArrow;", pack "&bigcap;", pack "&Im;", pack "&uparrow;",
       pack "&rtrie;", pack "&scpolint;", pack "&sup1",
       pack "&NotPrecedesSlantEqual;", pack "&supmult;", pack "&Jscr;",
       pack "&tilde;", pack "&eopf;", pack "&LeftVector;", pack "&fcy;",
       pack "&dblac;", pack "&nshortmid;", pack "&lfloor;", pack "&Tau;",
       pack "&ffr;", pack "&nwArr;", pack "&NotLessTilde;", pack "&map;",
       pack "&rangd;", pack "&nis;", pack "&Tilde;", pack "&starf;",
       pack "&Fcy;", pack "&aelig;", pack "&notin;",
       pack "&NegativeThinSpace;", pack "&Auml", pack "&isinE;",
       pack "&lAarr;", pack "&zscr;", pack "&Dagger;", pack "&midast;",
       pack "&LeftTriangleBar;", pack "&Ffr;", pack "&curvearrowright;",
       pack "&uharl;", pack "&quest;", pack "&Delta;", pack "&naturals;",
       pack "&gtrdot;", pack "&ddagger;", pack "&zacute;",
       pack "&bigodot;", pack "&ordf", pack "&succapprox;", pack "&ogt;",
       pack "&nLl;", pack "&vcy;", pack "&OverBracket;",
       pack "&DiacriticalDot;", pack "&Zscr;", pack "&frac14;",
       pack "&boxplus;", pack "&RoundImplies;", pack "&bopf;",
       pack "&boxvr;", pack "&notindot;", pack "&LessTilde;",
       pack "&lrhar;", pack "&Wfr;", pack "&cupor;", pack "&Ropf;",
       pack "&eqcirc;", pack "&lozf;", pack "&SucceedsSlantEqual;",
       pack "&scy;", pack "&llhard;", pack "&Bopf;", pack "&mscr;",
       pack "&ne;", pack "&NotGreater;", pack "&reg", pack "&nlarr;",
       pack "&rpar;", pack "&Int;", pack "&eacute;", pack "&odsold;",
       pack "&uacute;", pack "&Scy;", pack "&pound", pack "&gfr;",
       pack "&ltri;", pack "&Hstrok;", pack "&rlm;", pack "&dscy;",
       pack "&ofcir;", pack "&quaternions;", pack "&demptyv;",
       pack "&tscy;", pack "&bigcirc;", pack "&checkmark;",
       pack "&UpTee;", pack "&ReverseUpEquilibrium;", pack "&boxVr;",
       pack "&rArr;", pack "&loplus;", pack "&odash;", pack "&imath;",
       pack "&Uacute;", pack "&RightDoubleBracket;", pack "&luruhar;",
       pack "&NotSubsetEqual;", pack "&rdquor;", pack "&circledS;",
       pack "&shy", pack "&nwnear;", pack "&caps;", pack "&nparallel;",
       pack "&LeftArrowRightArrow;", pack "&laquo", pack "&ropf;",
       pack "&capand;", pack "&lap;", pack "&cong;", pack "&profalar;",
       pack "&nRightarrow;", pack "&circlearrowright;", pack "&boxVR;",
       pack "&scnap;", pack "&Nu;", pack "&target;", pack "&nlArr;",
       pack "&ffilig;", pack "&REG", pack "&int;", pack "&lmidot;",
       pack "&sqsube;", pack "&sqcups;", pack "&NotHumpDownHump;",
       pack "&nGtv;", pack "&veebar;", pack "&orv;", pack "&prsim;",
       pack "&hstrok;", pack "&lessapprox;", pack "&DotEqual;",
       pack "&OverBrace;", pack "&Lmidot;", pack "&bot;", pack "&awint;",
       pack "&emsp;", pack "&emptyv;", pack "&rarr;", pack "&frac58;",
       pack "&Mscr;", pack "&prop;", pack "&thickapprox;",
       pack "&Eacute;", pack "&DScy;", pack "&upharpoonleft;",
       pack "&tint;", pack "&times", pack "&Rarr;", pack "&boxvR;",
       pack "&wfr;", pack "&RightUpVectorBar;", pack "&rangle;",
       pack "&nu;", pack "&nrightarrow;", pack "&TScy;",
       pack "&rightleftarrows;", pack "&nrtri;", pack "&euro;",
       pack "&Gfr;", pack "&RightDownVector;", pack "&lnsim;",
       pack "&dotminus;", pack "&rbrace;", pack "&nprec;",
       pack "&diamond;", pack "&ycirc;", pack "&nequiv;", pack "&srarr;",
       pack "&sqsupset;", pack "&neArr;", pack "&LeftCeiling;",
       pack "&real;", pack "&phone;", pack "&nsc;", pack "&Star;",
       pack "&eacute", pack "&doteqdot;", pack "&NotSquareSubset;",
       pack "&gtreqless;", pack "&gtlPar;", pack "&dfr;",
       pack "&HumpDownHump;", pack "&backsimeq;", pack "&frac14",
       pack "&capcap;", pack "&NotSucceeds;", pack "&NotLessSlantEqual;",
       pack "&curarrm;", pack "&crarr;", pack "&ensp;", pack "&Cross;",
       pack "&pscr;", pack "&MinusPlus;", pack "&varkappa;",
       pack "&blk34;", pack "&Dfr;", pack "&vartriangleleft;",
       pack "&dd;", pack "&infin;", pack "&circleddash;", pack "&amalg;",
       pack "&lesdoto;", pack "&Ll;", pack "&Oopf;", pack "&larrbfs;",
       pack "&gnE;", pack "&xutri;", pack "&Imacr;", pack "&subsub;",
       pack "&cuvee;", pack "&Cconint;", pack "&tfr;", pack "&Therefore;",
       pack "&star;", pack "&CloseCurlyDoubleQuote;", pack "&icirc;",
       pack "&DoubleLongRightArrow;", pack "&angmsdac;",
       pack "&TildeTilde;", pack "&gnap;", pack "&nesim;",
       pack "&raemptyv;", pack "&NotLess;", pack "&odot;", pack "&ltrie;",
       pack "&Ugrave;", pack "&cupbrcap;", pack "&ntriangleright;",
       pack "&NotGreaterFullEqual;", pack "&NotLeftTriangleEqual;",
       pack "&PlusMinus;", pack "&Uacute", pack "&udarr;",
       pack "&daleth;", pack "&egsdot;", pack "&rbrksld;",
       pack "&larrfs;", pack "&drcorn;", pack "&cross;", pack "&smt;",
       pack "&Tfr;", pack "&Icirc;", pack "&rharul;", pack "&Ycirc;",
       pack "&ulcorner;", pack "&Diamond;", pack "&rAarr;",
       pack "&origof;", pack "&les;", pack "&ll;", pack "&CenterDot;",
       pack "&Eacute", pack "&nearr;", pack "&oopf;", pack "&ENG;",
       pack "&between;", pack "&aogon;", pack "&DoubleDot;",
       pack "&bump;", pack "&gne;", pack "&swarhk;", pack "&DD;",
       pack "&thinsp;", pack "&rarrap;", pack "&vangrt;", pack "&imacr;",
       pack "&opar;", pack "&robrk;", pack "&eng;", pack "&therefore;",
       pack "&rarrsim;", pack "&NotSucceedsSlantEqual;", pack "&egrave;",
       pack "&Aogon;", pack "&hksearow;", pack "&RightTee;",
       pack "&Pscr;", pack "&Hacek;", pack "&uacute", pack "&ugrave;",
       pack "&preceq;", pack "&triangle;", pack "&blk12;", pack "&nvge;",
       pack "&ohbar;", pack "&gnsim;", pack "&vellip;", pack "&check;",
       pack "&lsimg;", pack "&NotSuperset;", pack "&Egrave;",
       pack "&ZeroWidthSpace;", pack "&capbrcup;", pack "&centerdot;",
       pack "&nrtrie;", pack "&phi;", pack "&vBar;", pack "&isin;",
       pack "&gt;", pack "&cularr;", pack "&numsp;", pack "&Euml;",
       pack "&zigrarr;", pack "&Sscr;", pack "&boxvh;", pack "&angmsdaf;",
       pack "&ltdot;", pack "&hairsp;", pack "&cscr;", pack "&angst;",
       pack "&boxDr;", pack "&iff;", pack "&Gt;", pack "&ucy;",
       pack "&darr;", pack "&xharr;", pack "&gneq;", pack "&boxdr;",
       pack "&ddarr;", pack "&ldquor;", pack "&gtrapprox;", pack "&Cscr;",
       pack "&frac34;", pack "&dArr;", pack "&Ucy;", pack "&xhArr;",
       pack "&Iota;", pack "&GT;", pack "&thetasym;", pack "&minusdu;",
       pack "&Vbar;", pack "&triangleq;", pack "&mapstoup;",
       pack "&Utilde;", pack "&Lambda;", pack "&Igrave", pack "&boxdR;",
       pack "&Poincareplane;", pack "&lmoustache;", pack "&prime;",
       pack "&NotEqualTilde;", pack "&frac45;", pack "&CircleDot;",
       pack "&sung;", pack "&nsqsube;", pack "&precnsim;",
       pack "&vartheta;", pack "&euml;", pack "&sscr;", pack "&nbsp;",
       pack "&Mfr;", pack "&omicron;", pack "&bigotimes;", pack "&Iukcy;",
       pack "&OpenCurlyQuote;", pack "&Omega;", pack "&Tab;",
       pack "&NotSquareSuperset;", pack "&profsurf;",
       pack "&nshortparallel;", pack "&sigma;", pack "&disin;",
       pack "&compfn;", pack "&deg", pack "&NotElement;",
       pack "&dzigrarr;", pack "&Ecy;", pack "&ubrcy;", pack "&boxVh;",
       pack "&acE;", pack "&nvHarr;", pack "&Omicron;", pack "&piv;",
       pack "&boxVH;", pack "&triminus;", pack "&Square;",
       pack "&Abreve;", pack "&Sigma;", pack "&tprime;", pack "&ldquo;",
       pack "&cwconint;", pack "&GreaterLess;", pack "&ulcorn;",
       pack "&UnderBar;", pack "&glj;", pack "&Ubrcy;", pack "&ltlarr;",
       pack "&larrtl;", pack "&iota;", pack "&bigoplus;",
       pack "&cirscir;", pack "&lvnE;", pack "&Phi;", pack "&esdot;",
       pack "&frac78;", pack "&DownRightTeeVector;", pack "&utilde;",
       pack "&LeftTriangleEqual;", pack "&lambda;", pack "&ThinSpace;",
       pack "&DifferentialD;", pack "&iquest;", pack "&comp;",
       pack "&igrave", pack "&LeftUpDownVector;", pack "&langle;",
       pack "&nvle;", pack "&setmn;", pack "&UpArrowBar;",
       pack "&capdot;", pack "&mfr;", pack "&topf;", pack "&llarr;",
       pack "&NestedLessLess;", pack "&LeftVectorBar;",
       pack "&leftrightarrows;", pack "&PrecedesSlantEqual;",
       pack "&iukcy;", pack "&PrecedesTilde;", pack "&omega;",
       pack "&Darr;", pack "&nltri;", pack "&ecy;", pack "&dopf;",
       pack "&ange;", pack "&uuml;", pack "&iiint;", pack "&ulcrop;",
       pack "&gsime;", pack "&scnsim;", pack "&ecir;", pack "&Topf;",
       pack "&lsim;", pack "&notnivc;", pack "&rtri;", pack "&Prime;",
       pack "&Dopf;", pack "&InvisibleTimes;", pack "&szlig;",
       pack "&boxDR;", pack "&square;", pack "&boxvH;", pack "&Uuml;",
       pack "&abreve;", pack "&qopf;", pack "&RightVectorBar;",
       pack "&equiv;", pack "&pound;", pack "&uArr;",
       pack "&NotNestedGreaterGreater;", pack "&Leftrightarrow;",
       pack "&prec;", pack "&rbrke;", pack "&rsquo;", pack "&nsup;",
       pack "&realine;", pack "&mid;", pack "&yacy;", pack "&bigwedge;",
       pack "&DiacriticalDoubleAcute;", pack "&blacktriangleleft;",
       pack "&Edot;", pack "&ee;", pack "&ddotseq;", pack "&csupe;",
       pack "&slarr;", pack "&Rang;", pack "&roarr;", pack "&subplus;",
       pack "&dzcy;", pack "&backcong;", pack "&Qopf;", pack "&dsol;",
       pack "&spades;", pack "&Ccirc;", pack "&bsolb;", pack "&approxeq;",
       pack "&nearrow;", pack "&boxbox;", pack "&nacute;", pack "&zcy;",
       pack "&DJcy;", pack "&Uarr;", pack "&easter;", pack "&hellip;",
       pack "&DoubleDownArrow;", pack "&epar;", pack "&backsim;",
       pack "&fscr;", pack "&hybull;", pack "&aopf;", pack "&there4;",
       pack "&sol;", pack "&scirc;", pack "&YAcy;", pack "&zhcy;",
       pack "&vscr;", pack "&npolint;", pack "&oint;",
       pack "&varnothing;", pack "&Zcy;", pack "&TRADE;",
       pack "&UnderParenthesis;", pack "&Fscr;", pack "&ETH",
       pack "&Rfr;", pack "&napprox;", pack "&leftrightarrow;",
       pack "&gla;", pack "&nesear;", pack "&sub;", pack "&edot;",
       pack "&Updownarrow;", pack "&rang;", pack "&Aopf;",
       pack "&UpDownArrow;", pack "&trade;", pack "&Vscr;",
       pack "&GreaterEqual;", pack "&bnequiv;", pack "&omacr;",
       pack "&varsupsetneqq;", pack "&sc;", pack "&eth",
       pack "&SuchThat;", pack "&ndash;", pack "&lsquor;",
       pack "&mapstodown;", pack "&LeftRightVector;", pack "&gtrsim;",
       pack "&Sqrt;", pack "&ReverseEquilibrium;", pack "&rthree;",
       pack "&ccirc;", pack "&circledR;", pack "&Omacr;", pack "&frac15;",
       pack "&ZHcy;", pack "&supseteq;", pack "&els;", pack "&suphsol;",
       pack "&simne;", pack "&duarr;", pack "&Sub;", pack "&DZcy;",
       pack "&laquo;", pack "&xnis;", pack "&Sc;", pack "&chi;",
       pack "&UpperLeftArrow;", pack "&NotCongruent;", pack "&lescc;",
       pack "&SquareSupersetEqual;", pack "&urcorner;", pack "&shy;",
       pack "&angrtvb;", pack "&SubsetEqual;", pack "&xmap;",
       pack "&uarr;", pack "&jcy;", pack "&djcy;", pack "&suphsub;",
       pack "&dollar;", pack "&mlcp;", pack "&DownLeftTeeVector;",
       pack "&bfr;", pack "&SquareUnion;", pack "&LeftRightArrow;",
       pack "&Jcy;", pack "&lesseqgtr;", pack "&bigcup;", pack "&REG;",
       pack "&beta;", pack "&Chi;", pack "&bbrktbrk;", pack "&rfr;",
       pack "&nsubseteq;", pack "&UpTeeArrow;", pack "&rnmid;",
       pack "&NotNestedLessLess;", pack "&lfisht;", pack "&times;",
       pack "&Nacute;", pack "&Bfr;", pack "&excl;", pack "&ncup;",
       pack "&DownBreve;", pack "&eDot;", pack "&nsucceq;", pack "&rect;",
       pack "&ropar;", pack "&mcomma;", pack "&updownarrow;",
       pack "&reg;", pack "&blank;", pack "&Beta;", pack "&bowtie;",
       pack "&NotRightTriangleBar;", pack "&napid;", pack "&Scirc;",
       pack "&rcaron;", pack "&Dstrok;", pack "&boxdL;", pack "&Re;",
       pack "&middot;", pack "&nGt;", pack "&nbumpe;", pack "&nopf;",
       pack "&tstrok;", pack "&Gcy;", pack "&Rrightarrow;",
       pack "&coloneq;", pack "&iacute;", pack "&DownArrowUpArrow;",
       pack "&scsim;", pack "&profline;", pack "&angmsdah;",
       pack "&DoubleUpDownArrow;", pack "&Nopf;", pack "&yacute;",
       pack "&loz;", pack "&angzarr;", pack "&Aring;", pack "&Rcaron;",
       pack "&COPY;", pack "&nvrArr;", pack "&simeq;",
       pack "&LessSlantEqual;", pack "&ngeq;", pack "&zdot;",
       pack "&empty;", pack "&Cfr;", pack "&eqcolon;", pack "&aelig",
       pack "&straightphi;", pack "&lrm;", pack "&QUOT;",
       pack "&alefsym;", pack "&lates;", pack "&race;", pack "&Iacute;",
       pack "&Tstrok;", pack "&THORN;", pack "&otilde;", pack "&prod;",
       pack "&smid;", pack "&DoubleContourIntegral;", pack "&lat;",
       pack "&rdsh;", pack "&thorn;", pack "&commat;", pack "&andv;",
       pack "&tosa;", pack "&ldrdhar;", pack "&lg;", pack "&cedil;",
       pack "&ntrianglelefteq;", pack "&eparsl;", pack "&Intersection;",
       pack "&urcrop;", pack "&swArr;", pack "&rightharpoondown;",
       pack "&SucceedsTilde;", pack "&hbar;", pack "&Otilde;",
       pack "&dstrok;", pack "&diam;", pack "&xrArr;", pack "&quot;",
       pack "&DoubleRightTee;", pack "&osol;", pack "&supne;",
       pack "&ngt;", pack "&latail;", pack "&rightarrowtail;",
       pack "&vartriangleright;", pack "&equals;", pack "&rmoustache;",
       pack "&Succeeds;", pack "&Sfr;", pack "&lbrkslu;", pack "&sup3;",
       pack "&cfr;", pack "&xrarr;", pack "&RightVector;", pack "&dtrif;",
       pack "&RightTeeArrow;", pack "&Yscr;", pack "&aring;",
       pack "&image;", pack "&supnE;", pack "&subsim;", pack "&swarr;",
       pack "&elsdot;", pack "&iscr;", pack "&Ouml;", pack "&para",
       pack "&tcedil;", pack "&Gbreve;", pack "&precsim;", pack "&it;",
       pack "&becaus;", pack "&lotimes;", pack "&boxDL;",
       pack "&NotRightTriangle;", pack "&subsetneqq;", pack "&Iscr;",
       pack "&ThickSpace;", pack "&nsqsupe;", pack "&nlE;", pack "&ocirc",
       pack "&Tcedil;", pack "&fltns;", pack "&egs;", pack "&Zdot;",
       pack "&boxtimes;", pack "&LessGreater;", pack "&lAtail;",
       pack "&Yacute;", pack "&napos;", pack "&curlyeqprec;",
       pack "&olcross;", pack "&smeparsl;", pack "&biguplus;",
       pack "&ngtr;", pack "&cups;", pack "&Congruent;",
       pack "&GreaterFullEqual;", pack "&boxDl;", pack "&fnof;",
       pack "&bull;", pack "&Barv;", pack "&rarrpl;", pack "&sfr;",
       pack "&uml", pack "&Ocirc", pack "&sqcaps;", pack "&or;",
       pack "&nle;", pack "&nexist;", pack "&doteq;", pack "&boxdl;",
       pack "&AElig", pack "&Superset;", pack "&succcurlyeq;",
       pack "&npar;", pack "&subdot;", pack "&yscr;", pack "&copy;",
       pack "&ordm", pack "&gcy;", pack "&UnderBrace;", pack "&gbreve;",
       pack "&Or;", pack "&ldrushar;", pack "&rlhar;", pack "&ouml;",
       pack "&ruluhar;", pack "&succneqq;", pack "&longmapsto;",
       pack "&Emacr;", pack "&nsub;", pack "&mDDot;",
       pack "&FilledSmallSquare;", pack "&LongLeftArrow;", pack "&Eogon;",
       pack "&nrarrc;", pack "&sdot;", pack "&nvinfin;", pack "&cupcap;",
       pack "&plus;", pack "&NotVerticalBar;", pack "&circledast;",
       pack "&cirmid;", pack "&boxUl;", pack "&supset;", pack "&SHCHcy;",
       pack "&female;", pack "&LeftAngleBracket;", pack "&varsubsetneqq;",
       pack "&NewLine;", pack "&sqcap;", pack "&lbrke;", pack "&xcap;",
       pack "&Sup;", pack "&umacr;", pack "&leftharpoondown;",
       pack "&pfr;", pack "&lang;", pack "&approx;", pack "&Lscr;",
       pack "&Aacute", pack "&nleftrightarrow;", pack "&complement;",
       pack "&lneq;", pack "&setminus;", pack "&NotGreaterLess;",
       pack "&uogon;", pack "&bullet;", pack "&CupCap;", pack "&nvdash;",
       pack "&NotSquareSubsetEqual;", pack "&smashp;", pack "&Pfr;",
       pack "&GreaterTilde;", pack "&Umacr;", pack "&Igrave;",
       pack "&kopf;", pack "&NotSucceedsEqual;",
       pack "&NonBreakingSpace;", pack "&nLeftrightarrow;",
       pack "&varrho;", pack "&boxuL;", pack "&notni;", pack "&eg;",
       pack "&Lang;", pack "&nsucc;", pack "&cup;", pack "&questeq;",
       pack "&because;", pack "&Kopf;", pack "&Lcy;", pack "&shortmid;",
       pack "&Equal;", pack "&nvDash;", pack "&rfloor;",
       pack "&NotLessEqual;", pack "&boxUL;", pack "&gsiml;",
       pack "&cuwed;", pack "&Cup;", pack "&NotSupersetEqual;",
       pack "&late;", pack "&CircleMinus;", pack "&succnapprox;",
       pack "&Because;", pack "&cdot;", pack "&xodot;", pack "&ic;",
       pack "&lacute;", pack "&oror;", pack "&ccaps;", pack "&langd;",
       pack "&gEl;", pack "&sup;", pack "&uharr;", pack "&Backslash;",
       pack "&aacute", pack "&longleftarrow;", pack "&circlearrowleft;",
       pack "&divide", pack "&loarr;", pack "&RightFloor;", pack "&lscr;",
       pack "&angmsd;", pack "&nvltrie;", pack "&not", pack "&igrave;",
       pack "&lessdot;", pack "&Cdot;", pack "&Lacute;", pack "&gel;",
       pack "&leftarrowtail;", pack "&ShortLeftArrow;", pack "&homtht;",
       pack "&boxul;", pack "&drbkarow;", pack "&rightharpoonup;",
       pack "&Longleftarrow;", pack "&GreaterGreater;", pack "&tridot;",
       pack "&VerticalTilde;", pack "&Supset;", pack "&lcy;",
       pack "&urtri;", pack "&rtimes;", pack "&nVDash;", pack "&emacr;",
       pack "&fflig;", pack "&frasl;", pack "&lgE;", pack "&orslope;",
       pack "&shchcy;", pack "&eogon;", pack "&deg;", pack "&nVdash;",
       pack "&Uogon;", pack "&nLtv;", pack "&nleqslant;",
       pack "&nsubset;", pack "&ycy;", pack "&mdash;", pack "&Ugrave",
       pack "&rightleftharpoons;", pack "&lcaron;",
       pack "&LessEqualGreater;", pack "&geq;", pack "&Icy;",
       pack "&VeryThinSpace;", pack "&xlarr;", pack "&iuml;",
       pack "&dHar;", pack "&egrave", pack "&Kappa;", pack "&nsce;",
       pack "&zwj;", pack "&blacklozenge;", pack "&inodot;",
       pack "&isinv;", pack "&phiv;", pack "&vBarv;", pack "&Lcaron;",
       pack "&rbrkslu;", pack "&lowbar;", pack "&olcir;", pack "&prap;",
       pack "&ifr;", pack "&boxVl;", pack "&SquareSubsetEqual;",
       pack "&roplus;", pack "&bumpe;", pack "&icirc", pack "&Iuml;",
       pack "&af;", pack "&frac23;", pack "&frac56;", pack "&nprcue;",
       pack "&yfr;", pack "&barwed;", pack "&ubreve;", pack "&Icirc",
       pack "&rtrif;", pack "&DiacriticalTilde;", pack "&boxVL;",
       pack "&Ifr;", pack "&eqslantless;", pack "&bumpE;",
       pack "&measuredangle;", pack "&Ubreve;",
       pack "&blacktriangledown;", pack "&ugrave", pack "&apos;",
       pack "&circ;", pack "&caret;", pack "&Barwed;", pack "&filig;",
       pack "&khcy;", pack "&sum;", pack "&eplus;", pack "&Precedes;",
       pack "&uwangle;", pack "&lnap;", pack "&lrhard;", pack "&rotimes;",
       pack "&boxminus;", pack "&NestedGreaterGreater;", pack "&rbrack;",
       pack "&nvlArr;", pack "&trianglelefteq;",
       pack "&EmptySmallSquare;", pack "&lrcorner;", pack "&sigmaf;",
       pack "&Sum;", pack "&bne;", pack "&nsmid;",
       pack "&DoubleLongLeftArrow;", pack "&yuml;", pack "&mapstoleft;",
       pack "&atilde;", pack "&nvgt;", pack "&RightAngleBracket;",
       pack "&blacktriangle;", pack "&Vert;", pack "&Xi;",
       pack "&Oacute;", pack "&lpar;", pack "&integers;", pack "&smte;",
       pack "&vsupne;", pack "&Yuml;", pack "&LeftDownVectorBar;",
       pack "&rho;", pack "&KHcy;", pack "&smallsetminus;",
       pack "&nearhk;", pack "&Ycy;", pack "&xlArr;", pack "&imagpart;",
       pack "&oast;", pack "&Egrave", pack "&gtcir;", pack "&Atilde;",
       pack "&boxvL;", pack "&wp;", pack "&SmallCircle;", pack "&uplus;",
       pack "&in;", pack "&OverBar;", pack "&vsupnE;",
       pack "&UpEquilibrium;", pack "&larrlp;", pack "&emptyset;",
       pack "&NotReverseElement;", pack "&Rho;",
       pack "&RightDownTeeVector;", pack "&oscr;", pack "&NotTildeEqual;",
       pack "&DoubleLeftRightArrow;", pack "&radic;", pack "&boxvl;",
       pack "&ell;", pack "&popf;", pack "&angmsdab;", pack "&bbrk;",
       pack "&sigmav;", pack "&suplarr;", pack "&exist;", pack "&Yfr;",
       pack "&TripleDot;", pack "&pointint;", pack "&notinva;",
       pack "&sect;", pack "&NotEqual;", pack "&phmmat;", pack "&csup;",
       pack "&VerticalBar;", pack "&gescc;", pack "&icy;", pack "&cwint;",
       pack "&oacute;", pack "&xi;", pack "&Oscr;", pack "&subrarr;",
       pack "&kappa;", pack "&Popf;", pack "&vert;", pack "&thetav;",
       pack "&infintie;", pack "&Bumpeq;", pack "&upsilon;",
       pack "&looparrowleft;", pack "&ovbar;", pack "&nlt;",
       pack "&Colone;", pack "&Atilde", pack "&DownLeftVector;",
       pack "&efDot;", pack "&downharpoonleft;", pack "&lobrk;",
       pack "&bigtriangledown;", pack "&plustwo;", pack "&bigvee;",
       pack "&leqslant;", pack "&lowast;", pack "&yuml", pack "&Ncy;",
       pack "&ntrianglerighteq;", pack "&YUcy;", pack "&nLt;",
       pack "&gtrarr;", pack "&bscr;", pack "&intercal;", pack "&gimel;",
       pack "&vzigzag;", pack "&downdownarrows;", pack "&ecaron;",
       pack "&sqsubset;", pack "&Epsilon;", pack "&incare;", pack "&nfr;",
       pack "&ecolon;", pack "&mapsto;", pack "&ccedil;", pack "&iecy;",
       pack "&expectation;", pack "&exponentiale;", pack "&subsetneq;",
       pack "&diams;", pack "&scedil;", pack "&rarrbfs;", pack "&Racute;",
       pack "&Mopf;", pack "&gtrless;", pack "&OverParenthesis;",
       pack "&ngE;", pack "&Ccedil;", pack "&TildeEqual;",
       pack "&LeftDownTeeVector;", pack "&Gcirc;", pack "&Dashv;",
       pack "&bumpeq;", pack "&hkswarow;", pack "&swnwar;",
       pack "&Jukcy;", pack "&colone;", pack "&atilde", pack "&Oacute",
       pack "&vnsub;", pack "&InvisibleComma;", pack "&Scedil;",
       pack "&Wcirc;", pack "&glE;", pack "&verbar;", pack "&nles;",
       pack "&nexists;", pack "&ContourIntegral;", pack "&ltcir;",
       pack "&precapprox;", pack "&Ograve;", pack "&sup2;", pack "&ncy;",
       pack "&esim;", pack "&horbar;", pack "&epsilon;", pack "&Iuml",
       pack "&supedot;", pack "&AMP;", pack "&npreceq;",
       pack "&sqsupseteq;", pack "&nang;", pack "&Verbar;",
       pack "&supdsub;", pack "&Upsilon;", pack "&sqsub;",
       pack "&bigstar;", pack "&lbrksld;", pack "&racute;", pack "&Esim;",
       pack "&mopf;", pack "&leftarrow;", pack "&LeftArrow;",
       pack "&rightrightarrows;", pack "&bkarow;", pack "&HumpEqual;",
       pack "&NoBreak;", pack "&amp;", pack "&RightTriangle;",
       pack "&dbkarow;", pack "&gcirc;", pack "&IEcy;", pack "&oS;",
       pack "&RightDownVectorBar;", pack "&Idot;", pack "&ExponentialE;",
       pack "&andand;", pack "&dashv;", pack "&sime;", pack "&rscr;",
       pack "&HorizontalLine;", pack "&sdotb;", pack "&nge;",
       pack "&supsub;", pack "&upharpoonright;", pack "&Leftarrow;",
       pack "&Bscr;", pack "&SquareIntersection;", pack "&sect",
       pack "&olarr;", pack "&wcirc;", pack "&oacute", pack "&jukcy;",
       pack "&Ecaron;", pack "&die;", pack "&simdot;", pack "&ltquest;",
       pack "&Nfr;", pack "&ograve;", pack "&Rscr;",
       pack "&NotPrecedesEqual;", pack "&twoheadleftarrow;",
       pack "&yucy;", pack "&iuml", pack "&plusb;", pack "&geqq;",
       pack "&DotDot;", pack "&oplus;", pack "&longrightarrow;",
       pack "&pre;", pack "&cularrp;", pack "&rarrb;", pack "&Del;",
       pack "&LeftTee;", pack "&NotLessLess;", pack "&bernou;",
       pack "&orderof;", pack "&beth;", pack "&lbarr;", pack "&rsh;",
       pack "&fallingdotseq;", pack "&period;", pack "&zopf;",
       pack "&curarr;", pack "&Longrightarrow;", pack "&clubsuit;",
       pack "&LeftFloor;", pack "&hamilt;", pack "&otimesas;",
       pack "&TildeFullEqual;", pack "&dtri;", pack "&kcy;",
       pack "&angmsdad;", pack "&LeftTriangle;",
       pack "&DoubleLongLeftRightArrow;", pack "&boxHd;", pack "&lne;",
       pack "&cire;", pack "&bdquo;", pack "&Escr;", pack "&Rarrtl;",
       pack "&NotSquareSupersetEqual;", pack "&shortparallel;",
       pack "&Kcy;", pack "&reals;", pack "&lurdshar;", pack "&grave;",
       pack "&gtreqqless;", pack "&oslash", pack "&Odblac;",
       pack "&plusdo;", pack "&notinE;", pack "&kjcy;", pack "&el;",
       pack "&boxhd;", pack "&dharl;", pack "&ShortRightArrow;",
       pack "&circeq;", pack "&cuesc;", pack "&Ofr;", pack "&boxv;",
       pack "&roang;", pack "&Coproduct;", pack "&lBarr;", pack "&uscr;",
       pack "&hslash;", pack "&rbbrk;", pack "&notniva;", pack "&ncaron;",
       pack "&leftrightharpoons;", pack "&HARDcy;", pack "&omid;",
       pack "&lbrack;", pack "&nsim;", pack "&Jopf;",
       pack "&DoubleLeftArrow;", pack "&perp;", pack "&iinfin;",
       pack "&varsubsetneq;", pack "&Hat;", pack "&LongRightArrow;",
       pack "&heartsuit;", pack "&Ncaron;", pack "&frac25;",
       pack "&KJcy;", pack "&cent", pack "&Uscr;", pack "&prE;",
       pack "&gamma;", pack "&curlyeqsucc;", pack "&odblac;",
       pack "&Implies;", pack "&Assign;", pack "&Rsh;",
       pack "&gvertneqq;", pack "&and;", pack "&rarrtl;", pack "&escr;",
       pack "&uring;", pack "&lesseqqgtr;", pack "&gnapprox;",
       pack "&rHar;", pack "&nsubseteqq;", pack "&LowerLeftArrow;",
       pack "&boxhD;", pack "&sccue;", pack "&Zopf;", pack "&lhard;",
       pack "&curvearrowleft;", pack "&boxV;", pack "&llcorner;",
       pack "&iexcl;", pack "&telrec;", pack "&ofr;", pack "&part;",
       pack "&rdquo;", pack "&Uring;", pack "&Gamma;", pack "&hardcy;",
       pack "&And;", pack "&multimap;", pack "&lltri;", pack "&ntgl;",
       pack "&supseteqq;", pack "&NotGreaterTilde;", pack "&niv;",
       pack "&ltrPar;", pack "&epsiv;", pack "&geqslant;", pack "&vrtri;",
       pack "&boxHD;", pack "&lrarr;", pack "&lnE;", pack "&cirE;",
       pack "&uuarr;", pack "&leftharpoonup;", pack "&eqsim;",
       pack "&Oslash", pack "&urcorn;", pack "&jopf;", pack "&nwarhk;",
       pack "&ap;", pack "&sstarf;", pack "&realpart;", pack "&sqcup;",
       pack "&sharp;", pack "&num;", pack "&Element;", pack "&xcup;",
       pack "&RightUpTeeVector;", pack "&Wopf;", pack "&lthree;",
       pack "&prurel;", pack "&operp;", pack "&supsup;", pack "&Hscr;",
       pack "&Amacr;", pack "&Gopf;", pack "&lvertneqq;",
       pack "&ccupssm;", pack "&Xscr;", pack "&Iogon;", pack "&Vee;",
       pack "&dash;", pack "&andslope;", pack "&RightUpVector;",
       pack "&nrarrw;", pack "&parsl;", pack "&VerticalLine;",
       pack "&sbquo;", pack "&natur;", pack "&simg;", pack "&Acirc;",
       pack "&wedge;", pack "&gdot;", pack "&Integral;", pack "&supplus;",
       pack "&softcy;", pack "&LT;", pack "&Cap;", pack "&complexes;",
       pack "&ape;", pack "&lfr;", pack "&quatint;", pack "&Wedge;",
       pack "&HilbertSpace;", pack "&npr;", pack "&rcub;",
       pack "&Ntilde;", pack "&intprod;", pack "&tritime;",
       pack "&nsime;", pack "&Lfr;", pack "&qint;", pack "&theta;",
       pack "&kgreen;", pack "&cupcup;", pack "&wopf;", pack "&trie;",
       pack "&LeftDoubleBracket;", pack "&hscr;", pack "&Pcy;",
       pack "&fpartint;", pack "&raquo;", pack "&ngeqq;", pack "&xscr;",
       pack "&gopf;", pack "&ccups;", pack "&SOFTcy;", pack "&subedot;",
       pack "&lopar;", pack "&FilledVerySmallSquare;", pack "&fjlig;",
       pack "&hyphen;", pack "&succeq;", pack "&iexcl", pack "&acirc;",
       pack "&weierp;", pack "&subseteq;", pack "&apE;", pack "&lesssim;",
       pack "&lsquo;", pack "&cemptyv;", pack "&cap;", pack "&Lt;",
       pack "&hoarr;", pack "&psi;", pack "&order;",
       pack "&LessFullEqual;", pack "&vnsup;", pack "&nsupseteq;",
       pack "&RightUpDownVector;", pack "&ntilde;", pack "&odiv;",
       pack "&Fouriertrf;", pack "&bsol;", pack "&nldr;",
       pack "&RuleDelayed;", pack "&sqsup;", pack "&alpha;",
       pack "&thicksim;", pack "&triangledown;", pack "&varphi;",
       pack "&varsigma;", pack "&frac13;", pack "&Equilibrium;",
       pack "&nGg;", pack "&Gdot;", pack "&pcy;", pack "&xotime;",
       pack "&Psi;", pack "&spadesuit;", pack "&supsetneq;",
       pack "&ClockwiseContourIntegral;", pack "&imagline;",
       pack "&asympeq;", pack "&CounterClockwiseContourIntegral;",
       pack "&Alpha;", pack "&dotsquare;", pack "&Exists;",
       pack "&ShortUpArrow;", pack "&trianglerighteq;", pack "&rfisht;",
       pack "&copysr;", pack "&nleq;", pack "&smtes;", pack "&amacr;",
       pack "&rharu;", pack "&nwarrow;", pack "&iogon;", pack "&Theta;",
       pack "&gesdot;", pack "&frown;", pack "&lt;", pack "&vee;",
       pack "&GreaterEqualLess;", pack "&DownLeftVectorBar;",
       pack "&agrave", pack "&Sacute;", pack "&sim;", pack "&rAtail;",
       pack "&yen", pack "&lsh;", pack "&nsimeq;", pack "&nrarr;",
       pack "&CapitalDifferentialD;", pack "&gesl;", pack "&ETH;",
       pack "&gesdotol;", pack "&loang;", pack "&RightTeeVector;",
       pack "&wedgeq;", pack "&bNot;", pack "&lopf;", pack "&Efr;",
       pack "&kappav;", pack "&UpArrowDownArrow;", pack "&dotplus;",
       pack "&ntlg;", pack "&mcy;", pack "&Colon;", pack "&subseteqq;",
       pack "&Product;", pack "&larrb;", pack "&MediumSpace;",
       pack "&ucirc", pack "&varsupsetneq;", pack "&mnplus;",
       pack "&permil;", pack "&ogon;", pack "&cirfnint;", pack "&lrtri;",
       pack "&Mcy;", pack "&coprod;", pack "&succnsim;", pack "&dot;",
       pack "&pertenk;", pack "&pm;", pack "&ratio;", pack "&frac16;",
       pack "&topcir;", pack "&ShortDownArrow;", pack "&ncedil;",
       pack "&Ucirc", pack "&nsubE;", pack "&NotGreaterEqual;",
       pack "&lArr;", pack "&LeftArrowBar;", pack "&Hcirc;",
       pack "&sacute;", pack "&hookleftarrow;", pack "&LeftUpVector;",
       pack "&seArr;", pack "&RightArrow;", pack "&prnE;", pack "&Ufr;",
       pack "&rationals;", pack "&simplus;", pack "&supe;",
       pack "&bcong;", pack "&rceil;", pack "&squ;", pack "&Ncedil;",
       pack "&barwedge;", pack "&ngeqslant;", pack "&searr;",
       pack "&harrcir;", pack "&NotSubset;", pack "&larr;",
       pack "&Rightarrow;", pack "&Union;", pack "&scap;", pack "&efr;",
       pack "&UnionPlus;", pack "&nsupseteqq;", pack "&tdot;",
       pack "&acute", pack "&supE;", pack "&Kscr;", pack "&colon;",
       pack "&rhov;", pack "&looparrowright;", pack "&backepsilon;",
       pack "&micro", pack "&twoheadrightarrow;", pack "&lhblk;",
       pack "&Agrave", pack "&EmptyVerySmallSquare;", pack "&ldsh;",
       pack "&dtdot;", pack "&Lsh;", pack "&zwnj;", pack "&Larr;",
       pack "&Uarrocir;", pack "&ecirc", pack "&bnot;",
       pack "&RightTriangleBar;", pack "&DownTeeArrow;", pack "&nrArr;",
       pack "&supsetneqq;", pack "&eth;", pack "&comma;", pack "&sfrown;",
       pack "&ord;", pack "&vltri;", pack "&puncsp;", pack "&sdote;",
       pack "&Lopf;", pack "&hcirc;", pack "&xuplus;", pack "&lesdot;",
       pack "&nsube;", pack "&ufr;", pack "&npart;", pack "&nleqq;",
       pack "&cacute;", pack "&wreath;", pack "&angle;", pack "&bottom;",
       pack "&ntriangleleft;", pack "&Ecirc", pack "&cudarrr;",
       pack "&xcirc;", pack "&gl;", pack "&rightarrow;", pack "&barvee;",
       pack "&downharpoonright;", pack "&ratail;", pack "&plusacir;",
       pack "&kscr;", pack "&Proportional;", pack "&pluse;",
       pack "&Cacute;", pack "&plusdu;", pack "&gtquest;",
       pack "&topfork;", pack "&Dot;", pack "&bepsi;",
       pack "&EqualTilde;", pack "&DownLeftRightVector;",
       pack "&NotLessGreater;", pack "&ring;", pack "&Iopf;",
       pack "&Jfr;", pack "&LJcy;", pack "&erarr;",
       pack "&SquareSuperset;", pack "&zeta;", pack "&angrt;",
       pack "&Uuml", pack "&forkv;", pack "&leftleftarrows;",
       pack "&nspar;", pack "&szlig", pack "&rpargt;", pack "&Subset;",
       pack "&lesdotor;", pack "&Cedilla;", pack "&triangleright;",
       pack "&squarf;", pack "&yicy;", pack "&ohm;", pack "&boxHu;",
       pack "&LeftDownVector;", pack "&ii;", pack "&gneqq;",
       pack "&DoubleRightArrow;", pack "&rtriltri;", pack "&Zeta;",
       pack "&blk14;", pack "&boxHU;", pack "&dfisht;", pack "&mho;",
       pack "&nbsp", pack "&vDash;", pack "&erDot;", pack "&pluscir;",
       pack "&euml", pack "&angmsdae;", pack "&bigsqcup;",
       pack "&Gcedil;", pack "&napE;", pack "&larrhk;",
       pack "&LeftTeeArrow;", pack "&iquest", pack "&nparsl;",
       pack "&Breve;", pack "&ltcc;", pack "&YIcy;", pack "&iopf;",
       pack "&forall;", pack "&Rcy;", pack "&vdash;",
       pack "&DownArrowBar;", pack "&zfr;", pack "&duhar;",
       pack "&ngsim;", pack "&fllig;", pack "&DownTee;", pack "&subset;",
       pack "&CircleTimes;", pack "&rmoust;", pack "&uuml",
       pack "&mstpos;", pack "&LeftTeeVector;",
       pack "&DownRightVectorBar;", pack "&Vdash;", pack "&Mu;",
       pack "&plankv;", pack "&gg;", pack "&lnapprox;", pack "&elinters;",
       pack "&uHar;", pack "&lozenge;", pack "&Oslash;", pack "&Nscr;",
       pack "&yopf;", pack "&lcub;", pack "&iprod;", pack "&Zfr;",
       pack "&rarrc;", pack "&lharu;", pack "&LowerRightArrow;",
       pack "&nisd;", pack "&ncongdot;", pack "&nvrtrie;", pack "&VDash;",
       pack "&GT", pack "&Gg;", pack "&searhk;", pack "&boxhU;",
       pack "&Yopf;", pack "&asymp;", pack "&bcy;", pack "&trpezium;",
       pack "&nbump;", pack "&succ;", pack "&ctdot;", pack "&rcy;",
       pack "&ltimes;", pack "&isinsv;", pack "&breve;", pack "&boxhu;",
       pack "&NegativeMediumSpace;", pack "&divideontimes;",
       pack "&GreaterSlantEqual;", pack "&ljcy;", pack "&apacir;",
       pack "&frac34", pack "&UnderBracket;", pack "&Bcy;",
       pack "&divonx;", pack "&marker;", pack "&NegativeThickSpace;",
       pack "&rx;", pack "&jfr;", pack "&mu;", pack "&nsupset;",
       pack "&oslash;", pack "&gt", pack "&ForAll;", pack "&Euml",
       pack "&utrif;", pack "&nscr;", pack "&cylcty;", pack "&cent;",
       pack "&equivDD;", pack "&nabla;", pack "&larrsim;",
       pack "&NegativeVeryThinSpace;"]